Inleiding tot Outlook Express

Microsoft Outlook Express plaats de wereld van on line communicatie op uw bureaublad. Of u nu e-mail wilt uitwisselen met collega's en vrienden of aan nieuwsgroepen wilt deelnemen voor het uitwisselen van ideeën en informatie, de hulpmiddelen daarvoor staan tot uw beschikking.

Meerdere e-mail- en nieuwsaccounts beheren

Als u meerdere e-mail- of nieuwsaccounts hebt, kunt u deze alle vanuit één venster gebruiken. U kunt ook meerdere gebruikers, of identiteiten, voor dezelfde computer maken. Elke identiteit krijgt zijn of haar eigen e-mailmappen en eigen adresboek. Doordat u meerdere accounts en identiteiten kunt maken, is het gemakkelijker uw zakelijke en persoonlijke e-mail en de e-mail van andere personen gescheiden te houden.

Snel en gemakkelijk berichten bekijken

Met behulp van de berichtenlijst en het voorbeeldvenster kunt u een lijst met berichten bekijken en tegelijkertijd afzonderlijke berichten lezen. De mappenlijst bevat e-mailmappen, nieuwsservers en nieuwsgroepen en u kunt gemakkelijk naar een andere map gaan. U kunt ook nieuwe mappen maken voor het ordenen en sorteren van berichten en regels voor berichten instellen zodat binnenkomende e-mail die aan bepaalde criteria voldoet, automatisch in een bepaalde map wordt geplaatst. U kunt ook uw eigen weergaven maken om de manier aan te passen waarop uw e-mail wordt weergegeven.

E-mail op een server bewaren, zodat u deze vanuit meerdere computers kunt bekijken

Als uw Internet-provider een IMAP-e-mailserver gebruikt voor binnenkomende berichten, kunt u uw berichten lezen, opslaan en ordenen in mappen op de server zonder de berichten naar uw computer te downloaden. Op die manier kunt u uw berichten bekijken vanaf elke computer die verbinding kan maken met die server.

Het adresboek gebruiken voor het opslaan en ophalen van e-mailadressen

U kunt namen en adressen op diverse manieren automatisch in het adresboek opslaan: u kunt namen en adressen opnemen door berichten te beantwoorden, uit andere programma's importeren, typen, toevoegen uit e-mailberichten die u ontvangt of populaire Internet-adreslijstservices (white pages) doorzoeken. Het adresboek ondersteunt LDAP (Lightweight Directory Access Protocol) voor toegang tot adreslijstservices op het Internet.

Een persoonlijke handtekening of briefpapier aan uw berichten toevoegen

U kunt essentiële gegevens in uitgaande berichten opnemen als onderdeel van uw persoonlijke handtekening en u kunt meerdere handtekeningen maken voor meerdere doeleinden. Voor meer gedetailleerde gegevens kunt u een visitekaartje opnemen. Om uw berichten aantrekkelijker te maken, kunt u briefpapier met patronen en achtergronden toevoegen en de kleur en de stijl van de tekst wijzigen.

Beveiligde berichten verzenden en ontvangen

U kunt berichten digitaal ondertekenen en coderen met behulp van digitale id's. Als u een bericht digitaal ondertekent, heeft de ontvanger de verzekering dat het bericht echt van u afkomstig is. Codering zorgt ervoor dat een bericht alleen door de bedoelde ontvangers kan worden gelezen.

Nieuwsgroepen zoeken die u interesseren

Op zoek naar een nieuwsgroep die u interesseert? U kunt zoeken naar nieuwsgroepen die bepaalde sleutelwoorden bevatten of alle nieuwsgroepen bekijken die beschikbaar zijn bij uw Usenet-provider. Wanneer u een nieuwsgroep vindt die u regelmatig wilt bekijken, voegt u deze toe aan de lijst met nieuwsgroepen waarbij u bent aangemeld, zodat u deze groep snel kunt vinden.

Nieuwsgroepconversaties op een efficiënte manier bekijken

U kunt een nieuwsgroepbericht en alle bijbehorende antwoorden bekijken zonder de gehele berichtenlijst te lezen. Wanneer u de lijst met berichten bekijkt, kunt u conversaties uitvouwen en samenvouwen, zodat u sneller de onderwerpen kunt vinden waarin u geïnteresseerd bent. U kunt ook weergaven gebruiken om alleen berichten weer te geven die u wilt lezen.

Nieuwsgroepberichten downloaden en off line lezen

Als u uw tijd on line efficiënt wilt gebruiken, kunt u berichten of hele nieuwsgroepen downloaden zodat u geen verbinding met de Internet-provider hoeft te hebben als u de berichten wilt lezen. U kunt ook alleen berichtkoppen downloaden, deze off line bekijken en vervolgens de koppen markeren van de berichten die u wilt lezen. Wanneer u opnieuw verbinding maakt, downloadt Outlook Express de tekst van de berichten. U kunt ook off line berichten opstellen en deze verzenden wanneer u weer verbinding hebt.


Introductie van Outlook Express

Met een Internet-verbinding en Microsoft Outlook Express kunt u e-mailberichten uitwisselen met iedereen op het Internet en deelnemen aan een willekeurig aantal nieuwsgroepen.

De wizard Internet-verbinding helpt u verbinding te maken met een of meer e-mail- of nieuwsservers. U hebt de volgende gegevens nodig van uw Internet-provider of uw netwerkbeheerder:

  • Als u een e-mailaccount wilt toevoegen, hebt u de accountnaam en het wachtwoord nodig en de naam van een e-mailserver voor binnenkomende en voor uitgaande berichten.

  • Voor het lezen van nieuws hebt u de naam nodig van de nieuwsserver waarmee u verbinding wilt maken en eventueel uw accountnaam en wachtwoord.

In de volgende onderwerpen vindt u hoe u begint met het ontvangen en verzenden van e-mail en hoe u nieuwsgroepen kunt bekijken en eraan kunt deelnemen. Ook vindt u er diverse manieren om Outlook Express aan te passen aan uw behoeften. Zoek in de inhoud van de Help voor ideeën.

Basisinstellingen

Een e-mail- of nieuwsaccount toevoegen

Overschakelen tussen e-mail en het lezen van nieuws

Meerdere identiteiten instellen

Introductie van e-mail

Berichten vanuit andere e-mailprogramma's importeren

Een adresboek uit een ander programma importeren

Een e-mailbericht verzenden

Uw berichten lezen

Introductie van nieuwsgroepen

Wat zijn nieuwsgroepen?

Een nieuwsgroep bekijken zonder u erbij aan te melden

Aanmelden bij een nieuwsgroep

Een bericht voor een nieuwsgroep posten


Uw berichten lezen

Nadat Outlook Express uw berichten heeft gedownload of nadat u op de knop Verzenden/ontvangen op de werkbalk hebt geklikt, kunt u de berichten lezen in een afzonderlijk venster of in het voorbeeldvenster.

  1. Klik op het pictogram van Postvak IN op de Outlook-balk of in de mappenlijst.

  2. Als u het bericht in het voorbeeldvenster wilt bekijken, klikt u op het bericht in de berichtenlijst.

    Als u het bericht in een afzonderlijk venster wilt bekijken, dubbelklikt u op het bericht in de berichtenlijst.

Tips
  • Als u alle gegevens van een bericht wilt bekijken, zoals wanneer het werd verzonden, klikt u op het menu Bestand en vervolgens op Eigenschappen.

  • Als u het bericht in het bestandssysteem wilt opslaan, klikt u op Opslaan als en selecteert u vervolgens een indeling (e-mail, tekst of HTML) en een locatie.
Verwante onderwerpen

Opgeven wat u wilt downloaden

Een bijlage bekijken

Internationale berichten lezen

Berichten en bijbehorende antwoorden groeperen

Een e-mailbericht doorsturen

Een e-mailbericht verwijderen


E-mailberichten ordenen

Als u uw tijd on line efficiënt wilt gebruiken, kunt u Outlook Express berichten laten zoeken, binnenkomende berichten automatisch in verschillende mappen laten sorteren, berichten op een e-mailserver laten bewaren of volledig laten verwijderen.

In de volgende onderwerpen vindt u meer informatie:

Een e-mailbericht verwijderen

E-mailberichten in berichtenmappen zoeken

E-mailberichten met behulp van regels beheren

Mappen toevoegen, verwijderen of naar een andere map gaan

Een bericht naar een andere map verplaatsen of kopiëren

Berichten op e-mailservers opslaan


Ongewenste berichten blokkeren

U kunt op diverse manieren regelen welke e-mail- en nieuwsberichten u in Outlook Express ontvangt. U kunt de e-mail van bepaalde personen blokkeren, oninteressante conversaties verbergen en verhinderen dat u schadelijke code in e-mail ontvangt door het instellen van beveiligingsniveaus.

In de volgende onderwerpen vindt u meer informatie:

Berichten van een afzender of domein blokkeren

De lijst met geblokkeerde afzenders beheren

Beveiligingszones instellen

Een conversatie negeren


Items in Outlook Express importeren

Het is eenvoudig om items vanuit andere programma's in Outlook Express te importeren. U kunt de volgende items importeren:

  • Adresboeken, zowel uit Microsoft-producten als uit andere producten, zoals Netscape Communicator en Eudora. U kunt ook adresboekgegevens importeren die zijn opgeslagen met de CSV-indeling (Comma Separated Values).

  • Berichten uit andere e-mailprogramma's, zoals Netscape en Eudora. U kunt ook berichten importeren vanuit diverse Microsoft-producten, zoals Outlook of oudere versies van Outlook Express.

  • E-mailaccount-instellingen van een bestaande e-mailaccount. Wanneer u e-mailaccount-instellingen importeert, bevat de Outlook Express-account de meeste, zo niet alle, aanpassingen en gegevens van uw vorige account.

  • Nieuwsaccount-instellingen van een bestaande e-mailaccount. Wanneer u nieuwsaccount-instellingen in Outlook Express importeert, worden de abonnementgegevens en andere gegevens, zoals welke berichten u hebt gezien, in het nieuwsaccount van Outlook Express geplaatst. U kunt onmiddellijk uw nieuwsgroepen gaan lezen.

In de volgende onderwerpen vindt u meer informatie:

Een adresboek importeren

Berichten vanuit andere e-mailprogramma's importeren

E-mailaccount-instellingen importeren

Nieuwsaccount-instellingen importeren


Items vanuit Outlook Express exporteren

U kunt items vanuit Outlook Express exporteren naar andere programma's, zowel naar Microsoft-programma's als naar andere programma's. U kunt de volgende items exporteren:

  • Adresboek. U kunt uw adresboek vanuit Outlook Express exporteren zodat u het kunt gebruiken in andere e-mailprogramma's van Microsoft, zoals Outlook.

  • Berichten. U kunt berichten uit een of meer mappen exporteren.

In de volgende onderwerpen vindt u meer informatie:

Een adresboek exporteren

Berichten exporteren


E-mailaccounts op een server gebruiken

IMAP (Internet Message Access Protocol) en HTTP (Hypertext Transfer Protocol) zijn Internet-protocollen waarmee u toegang krijgt tot berichten die zijn opgeslagen op een server. Met IMAP of HTTP hebt u toegang tot uw e-mail vanaf elke computer met een Internet-verbinding. Wanneer u uw IMAP-account hebt ingesteld, kunt u opgeven welke mappen u wilt weergeven en welke u wilt verbergen. HTTP-accounts geven altijd alle beschikbare mappen weer.

Als u een account op een server hebt, kunt u tijd besparen door alleen berichtkoppen te downloaden, zodat u kunt kiezen welke berichten u later wilt downloaden en in hun geheel wilt bekijken. Wanneer u off line werkt, kunt u e-mailberichten lezen en beantwoorden net zoals wanneer u on line werkt. De volgende keer dat u on line werkt, synchroniseert de e-mailaccount op de server de e-mail op uw computer met de server. Tijdens het synchronisatieproces worden de acties die u in uw account hebt uitgevoerd, op de server uitgevoerd.

In de volgende onderwerpen vindt u meer informatie:

Een e-mail- of nieuwsaccount toevoegen

IMAP-mappen weergeven en verbergen

Opgeven wat u wilt downloaden

IMAP- of HTTP-e-mailberichten lezen en beantwoorden

Een bericht uit een IMAP-account verwijderen

E-mailberichten off line lezen


Een e-mailbericht verzenden
  1. Klik op de werkbalk op de knop Nieuw bericht.

  2. Typ in de vakken Aan en/of CC de e-mailnamen van alle ontvangers en scheid de namen met een komma of een puntkomma ( ; ).

    Als u e-mailnamen uit het adresboek wilt toevoegen, klikt u in het venster Nieuw bericht op het boekpictogram naast Aan, CC en BCC en selecteert u de namen.

    Als u het vak BCC wilt gebruiken, klikt u op het menu Beeld en selecteert u vervolgens Alle koppen.

  3. Typ in het vak Onderwerp een titel voor het bericht.

  4. Typ het bericht en klik vervolgens op de knop Verzenden op de werkbalk Nieuw bericht.
Tips
  • Als u meerdere e-mailaccounts hebt ingesteld en u niet uw standaardaccount wilt gebruiken, klikt u in het vak Van en vervolgens op de gewenste e-mailaccount.

  • Als u off line een bericht opstelt, wordt het bericht opgeslagen in Postvak UIT. Het wordt automatisch verzonden wanneer u on line bent.

  • Als u een concept van uw bericht wilt opslaan en daar later verder aan wilt werken, klikt u op het menu Bestand en vervolgens op Opslaan. U kunt ook op Opslaan als klikken als u het bericht in het bestandssysteem wilt opslaan met de indeling voor e-mail (.eml), tekst (.txt) of HTML (.htm).

Verwante onderwerpen

Briefpapier voor uitgaande berichten gebruiken

Items in een bericht invoegen

De prioriteit van een uitgaand e-mailbericht wijzigen

De spelling in berichten controleren

Adreslijstservices instellen voor het controleren van e-mailadressen


Berichttekst opmaken

Wanneer u tekst wilt benadrukken of structuur in de tekst wilt aanbrengen, bijvoorbeeld vet, kleur of lijsten met opsommingstekens, kunt u HTML (Hypertext Markup Language) gebruiken, de standaard voor het opmaken van tekst voor het Internet. Met HTML-opmaak kunt u ook afbeeldingen en koppelingen naar websites toevoegen aan uw berichten.

Wanneer u HTML-opmaak gebruikt en het e-mail- of nieuwsprogramma van de ontvanger geen HTML herkent, wordt het bericht als onbewerkte tekst weergegeven en wordt een HTML-bestand bijgevoegd. Alleen e-mailprogramma's die MIME (Multipurpose Internet Mail Extensions) ondersteunen, kunnen HTML-opmaak lezen.

In de volgende onderwerpen vindt u meer informatie:

HTML-opmaak gebruiken

Lettertype, stijl of grootte van tekst wijzigen

Een alinea opmaken

Een genummerde lijst of een lijst met opsommingstekens maken


Briefpapier voor uitgaande berichten gebruiken

Met briefpapier kunt u in Outlook Express zowel voor e-mail als voor nieuwsgroepen aantrekkelijke berichten maken. Briefpapier is een sjabloon dat een achtergrondfiguur, unieke kleuren voor lettertypen en aangepaste marges kan bevatten.

  • Als u briefpapier op alle uitgaande berichten wilt toepassen, klikt u in het menu Extra op Opties en vervolgens op het tabblad Opstellen. Schakel in het gebied Briefpapier het selectievakje E-mail en/of Nieuws in en klik vervolgens op Selecteren.

  • Als u briefpapier op een afzonderlijk bericht wilt toepassen, klikt u op het menu Bericht, wijst u Nieuw bericht met... aan en selecteert u het briefpapier.

  • Als u briefpapier wilt toepassen of wijzigen als u al met het bericht bent begonnen, klikt u op het menu Opmaak, wijst u Briefpapier toepassen aan en selecteert u vervolgens het briefpapier.

Verwante onderwerpen

Briefpapier voor uitgaande berichten maken

Een visitekaartje in alle berichten invoegen


Items in een bericht invoegen

Raadpleeg de volgende onderwerpen als u wilt weten hoe u items toevoegt aan e-mailberichten:

Een handtekening aan uitgaande berichten toevoegen

Een bestand invoegen

Een visitekaartje in alle berichten invoegen

Een geluid invoegen

Een figuur invoegen

Een hyperlink of een HTML-pagina invoegen


Beveiligde berichten verzenden

Omdat steeds meer mensen vertrouwelijke gegevens per e-mail verzenden, wordt het steeds belangrijker ervoor te zorgen dat documenten die via e-mail worden verzonden niet worden vervalst en dat berichten die u verzendt niet kunnen worden onderschept en gelezen door een ander dan de bedoelde ontvanger.

Door in Outlook Express "digitale id's" te gebruiken kunt u uw identiteit in elektronische transacties bewijzen net zoals u uw rijbewijs toont als u een cheque int. U kunt ook een digitale id gebruiken om berichten te coderen zodat deze privé blijven. Digitale id's maken gebruik van de S/MIME-specificatie voor beveiligde elektronische post.

Hoe werken digitale id's?

Een digitale id is samengesteld uit een "openbare sleutel", een "persoonlijke sleutel" en een "digitale handtekening". Wanneer u een bericht digitaal ondertekent, voegt u uw digitale handtekening en openbare sleutel toe aan het bericht. De combinatie van een digitale handtekening en een openbare sleutel wordt een "certificaat" genoemd. Met Outlook Express kunt u opgeven welk certificaat anderen moeten gebruiken om gecodeerde berichten naar u te verzenden. Dit kan een ander certificaat zijn dan het certificaat waarmee u ondertekent.

Ontvangers kunnen met uw digitale handtekening uw identiteit verifiëren. Met uw openbare sleutel kunnen zij gecodeerde post verzenden die alleen door u kan worden gelezen met uw persoonlijke sleutel. Als u gecodeerde berichten wilt verzenden, dient uw adresboek digitale id's voor de ontvangers te bevatten. Op die manier kunt u met hun openbare sleutels de berichten coderen. Wanneer een ontvanger een gecodeerd bericht ontvangt, gebruikt deze zijn of haar persoonlijke sleutel om het bericht te decoderen.

Voordat u berichten met een digitale handtekening kunt verzenden, hebt u een digitale id nodig. Als u gecodeerde berichten wilt verzenden, dient uw adresboek voor elke ontvanger een digitale id te bevatten.

Hoe komt u aan een digitale id?

Digitale id's worden uitgegeven door onafhankelijke certificatenuitgevers. Wanneer u een digitale id aanvraagt op de website van een certificatenuitgever, verifieert deze uw identiteit voordat een id wordt uitgegeven. Er zijn verschillende klassen van digitale id's die elk een bepaald vertrouwelijkheidsniveau vertegenwoordigen. Raadpleeg de Help op de website van de certificatenuitgever voor meer informatie.

Hoe verifieert u een digitale handtekening?

Met "intrekcontrole" kunt u de geldigheid van een bericht met digitale handtekening verifiëren. Wanneer u een dergelijke controle uitvoert, vraagt Outlook Express gegevens over de digitale id bij de desbetreffende certificatenuitgever. De certificatenuitgever stuurt gegevens terug over de status van de digitale id en geeft ook aan of de id is ingetrokken. Certificatenuitgevers houden bij welke certificaten zijn ingetrokken door verlies of door beëindiging.

Verwante onderwerpen

Een digitale id verkrijgen en aan een e-mailaccount toevoegen

De digitale id van een contactpersoon aan een adresboek toevoegen

Een bericht met digitale handtekening en/of een gecodeerd bericht verzenden

Outlook Express instellen voor het gebruik van meerdere certificaten

Intrekcontrole gebruiken

Geavanceerde beveiligingsgegevens


Wat zijn nieuwsgroepen?

Een nieuwsgroep is een verzameling berichten die door allerlei personen zijn gepost naar een nieuwsserver (een computer die duizenden nieuwsgroepen kan bevatten).

U kunt nieuwsgroepen vinden over bijna elk onderwerp. Hoewel sommige nieuwsgroepen worden begeleid, worden de meeste dat niet. Begeleide nieuwsgroepen zijn het "eigendom" van iemand die de berichten bekijkt, vragen kan beantwoorden, ongepaste berichten kan verwijderen, enzovoort. Iedereen kan berichten posten naar een nieuwsgroep. Van nieuwsgroepen hoeft u geen lid te worden en u hoeft geen lidmaatschapskosten te betalen.

Als u in Outlook Express nieuwsgroepen wilt gebruiken, dient uw Internet-provider over koppelingen naar een of meer nieuwsservers te beschikken. Nadat u in Outlook Express voor elke gewenste server een account hebt ingesteld, kunt u berichten lezen en posten in alle nieuwsgroepen die op die nieuwsserver zijn opgeslagen.

Wanneer u een nieuwsgroep vindt die u interesseert, kunt u zich daarbij "aanmelden" zodat de nieuwsgroep wordt weergegeven in de mappenlijst van Outlook Express. Als u zich aanmeldt bij een nieuwsgroep, hoeft u niet steeds de lange lijst op de server te doorzoeken als u uw favoriete nieuwsgroep wilt bezoeken.

Nieuwsgroepen kunnen duizenden berichten bevatten en het kan een tijdrovende bezigheid zijn deze te bekijken. Outlook Express beschikt over diverse functies die het u gemakkelijker maken de gewenste informatie in nieuwsgroepen te vinden.

In de volgende onderwerpen wordt beschreven hoe u met Outlook Express kunt deelnemen aan nieuwsgroepen:

Een e-mail- of nieuwsaccount toevoegen

Nieuwsgroepen zoeken die u interesseren

Aanmelden bij een nieuwsgroep

Nieuwsgroepberichten lezen

Een bericht posten

Berichten van een afzender of domein blokkeren


Aanmelden bij een nieuwsgroep

Het voordeel van een aanmelding bij een nieuwsgroep is dat de nieuwsgroep wordt opgenomen in de mappenlijst en zo snel toegankelijk is. U kunt zich op een van de volgende manieren aanmelden bij een nieuwsgroep:

  • Wanneer u een nieuwsserver toevoegt, vraagt Outlook Express of u zich wilt aanmelden bij nieuwsgroepen op die server.

  • Klik op de naam van een nieuwsserver in de mappenlijst en klik vervolgens op de knop Nieuwsgroepen. Selecteer de nieuwsgroep waarbij u zich wilt aanmelden en klik vervolgens op de knop Aanmelden. U kunt zich hier ook afmelden.

    Opmerking: wanneer u dubbelklikt op een naam in de lijst met nieuwsgroepen, wordt u automatisch aangemeld.

  • Wanneer u een nieuwsgroep bekijkt zonder u erbij aan te melden (zie het verwante onderwerp hieronder), wordt de naam weergegeven in de mappenlijst. Klik met de rechtermuisknop op de naam en klik vervolgens op Aanmelden.
Tips
  • Als u een nieuwsgroep wilt bekijken waarbij u bent aangemeld, klikt u in de mappenlijst.

  • Als u zich wilt afmelden bij een nieuwsgroep, klikt u op de knop Nieuwsgroepen. Klik op het tabblad Aangemeld, selecteer de gewenste groep en klik vervolgens op de knop Afmelden. U kunt ook met de rechtermuisknop in de mappenlijst op de nieuwsgroep klikken en vervolgens op Afmelden klikken.

Verwante onderwerpen

Een nieuwsgroep bekijken zonder u erbij aan te melden

Nieuwsgroepen zoeken die u interesseren


Berichten naar nieuwsgroepen posten

Er zijn diverse manieren om berichten te posten, afhankelijk van het feit of u een nieuw bericht of een antwoord op een bericht post en hoe ver u het wilt verspreiden. U kunt berichten ook opmaken en er uw handtekening, visitekaartje of bestanden aan koppelen. Let erop dat voor sommige van deze opties het nieuwsprogramma van de ontvanger HTML moet kunnen lezen. Denk eraan dat veel nieuwsprogramma's dat niet kunnen.

In de volgende onderwerpen vindt u meer informatie over het posten van berichten:

Een bericht posten

Een nieuwsgroepbericht beantwoorden

Grote berichten verzenden

De regellengte in uitgaande nieuwsgroepberichten instellen


Nieuwsgroepberichten ordenen

Nieuwsgroepberichten kunnen lastig te hanteren worden als u ze niet sorteert in een bruikbare volgorde. In de volgende onderwerpen worden diverse manieren beschreven voor het onderhouden van een grote nieuwsgroep en het aanpassen van het venster van Outlook Express aan uw behoeften.

Een nieuwsbericht verwijderen

Berichten in een nieuwsgroep zoeken

Nieuwsberichten met behulp van regels beheren

Alleen bepaalde berichten bekijken

Berichten en bijbehorende antwoorden groeperen

Het venster van Outlook Express aanpassen


Nieuwsgroepberichten niet automatisch downloaden
  1. Klik in het menu Extra op Opties.

  2. Schakel op het tabblad Lezen het volgende selectievakje uit: Bericht automatisch downloaden bij weergave in voorbeeldvenster.


Alleen bepaalde berichten bekijken

Als u veel berichten ontvangt, kan het lastig zijn om met een vol Postvak IN te werken. Ook nieuwsgroepen, die vaak een groot aantal berichten kunnen hebben, kunnen lastig te lezen zijn. Outlook Express beschikt over een set weergaven waarmee u gemakkelijker met uw e-mail- en nieuwsberichten kunt werken. U gebruikt deze weergaven om alleen de door u gewenste berichten te laten weergeven. U kunt ook uw eigen aangepaste weergaven maken met Weergavebeheer.

In de volgende onderwerpen vindt u meer informatie:

Weergaven gebruiken voor het lezen van berichten

Aangepaste weergaven maken en gebruiken


E-mailberichten met behulp van regels beheren

Wanneer u grote hoeveelheden e-mail ontvangt, kan Outlook Express u helpen deze efficiënter te verwerken. In Outlook Express kunt u regels gebruiken om binnenkomende berichten automatisch in verschillende mappen te sorteren, bepaalde berichten met kleur te markeren, bepaalde berichten automatisch te beantwoorden of door te sturen, en veel meer.

In de volgende onderwerpen vindt u meer informatie:

Een regel voor e-mailberichten maken

Een regel wijzigen

Een regel op gedownloade berichten toepassen


Nieuwsberichten met behulp van regels beheren

Wanneer u zich aanmeldt bij nieuwsgroepen, kan het moeilijk zijn om de grote hoeveelheden nieuwsberichten bij te houden. Met behulp van regels kunt u bepaalde berichten markeren, berichten met kleur markeren, bepaalde berichten laten downloaden en zelfs ongewenste berichten verwijderen voordat u ze hebt gezien.

In de volgende onderwerpen vindt u meer informatie:

Een regel voor nieuwsgroepberichten maken

Een regel wijzigen

Een regel op gedownloade berichten toepassen


Een conversatie weergeven

Zowel bij e-mail als bij nieuws kunt u een conversatie weergeven waarin u bent geïnteresseerd. Een conversatie bestaat uit een oorspronkelijk bericht en de bijbehorende antwoorden.

  • Selecteer in Postvak IN of in de lijst met nieuwsgroepberichten de conversatie die u wilt weergeven en klik in het menu Bericht op Conversatie weergeven.

    Als in de berichtenlijst de kolom Weergeven/Negeren is ingeschakeld, wordt het pictogram [image] weergegeven naast alle berichten van de weergegeven conversatie.

Tip
  • U kunt de kleur van weergegeven berichten aanpassen, zodat deze meer opvallen. Klik op het menu Extra en klik vervolgens op Opties. Selecteer op het tabblad Lezen aan het einde van de regel Weer te geven berichten markeren met de kleur de gewenste kleur en klik vervolgens op OK.
Verwante onderwerpen

Berichten en bijbehorende antwoorden groeperen

Wijzigen welke kolommen in de berichtenlijst worden weergeven

Een conversatie negeren


Berichten en bijbehorende antwoorden groeperen

Wanneer er veel mensen deelnemen aan e-mail- en nieuwsgroepconversaties, kan het moeilijk worden de antwoorden op een bepaald bericht bij te houden. U kunt Outlook Express zodanig instellen dat antwoorden op berichten worden gegroepeerd onder het oorspronkelijk bericht. U kunt daarna kiezen of u alleen het oorspronkelijke bericht wilt bekijken of het bericht en alle antwoorden.

  • Klik in Postvak IN of in een nieuwsgroep op het menu Beeld, wijs Huidige weergave aan en selecteer vervolgens Berichten groeperen per conversatie.
  • Als u voor alle berichten de uitgevouwen conversaties wilt weergeven, klikt u in het menu Extra op Opties. Klik op het tabblad Lezen en schakel vervolgens het selectievakje Gegroepeerde berichten automatisch uitvouwen in.
Tips
  • Als u een oorspronkelijk en alle bijbehorende antwoorden wilt weergeven, klikt u op het plusteken ( + ) links van het oorspronkelijke bericht. Als u alleen het oorspronkelijk bericht wilt weergeven, klikt u op het minteken ( – ) naast het bericht.

  • Conversaties worden gegroepeerd volgens de titel van het oorspronkelijke bericht. Als het eerste bericht van een conversatie bijvoorbeeld de titel "Tips voor het gebruik van Outlook Express is", krijgen alle antwoorden op dat bericht de titel "RE: Tips voor het gebruik van Outlook Express".


Schijfruimte vrijmaken

U kunt diverse dingen doen om de hoeveelheid ruimte te verkleinen die e-mail- en nieuwsberichten op uw vaste schijf innemen:

E-mailmappen comprimeren en er reservekopieën van maken

Schijfruimte vrijmaken door opgeslagen nieuwsgroepberichten te verwijderen

Kopieën van uitgaande e-mailberichten verwijderen

Berichten op een e-mailserver opslaan

Logbestanden na het oplossen van problemen verwijderen


E-mailberichten off line lezen

Wanneer u off line werkt, downloadt Outlook Express e-mailberichten naar uw lokale computer. Wanneer u weer on line wilt gaan werken, worden de berichten verwijderd die u voor verwijdering hebt gemarkeerd, worden de berichten in Postvak UIT verzonden en worden alle andere acties voltooid die off line zijn uitgevoerd.

Er zijn twee situaties waarin het nuttig is Outlook Express off line te gebruiken:

  • Als u uw Internet-provider per uur moet betalen of als u slechts één telefoonlijn hebt. In deze omstandigheden wilt u waarschijnlijk de tijd beperken die u on line doorbrengt.

  • Als u een laptop gebruikt voor het lezen van uw berichten wanneer u onderweg bent of wanneer u niet verbonden bent met het Internet.

Raadpleeg een van de volgende onderwerpen als u Outlook Express aan uw eisen wilt aanpassen:

Outlook Express instellen om de tijd on line te beperken

Berichten lezen terwijl u geen verbinding hebt met het Internet

Opmerking
  • Off line werken is niet hetzelfde als werken wanneer de verbinding is verbroken. Wanneer de verbinding is verbroken, probeert Outlook Express de verbinding opnieuw tot stand te brengen. Wanneer u off line werkt, weet Outlook Express dat u off line wilt blijven totdat u ervoor kiest weer on line te werken en worden op dat moment alle acties uitgevoerd die u off line hebt opgegeven.


Nieuwsgroepberichten off line lezen

Via off line lezen kunt u nieuwsgroepberichten lezen terwijl u geen verbinding hebt met het Internet, zodat u verbindingskosten uitspaart. Als u dit wilt doen, dient u zich aan te melden bij de nieuwsgroepen waarvan u de berichten off line wilt lezen, aan te geven of u berichtkoppen of hele berichten wilt bekijken en deze vervolgens naar uw computer over te brengen (synchroniseren). Wanneer dat is gebeurd, kunt u de verbinding met het Internet verbreken en de berichten op uw gemak lezen.

U kunt ervoor kiezen alleen berichtkoppen, die het onderwerp, de auteur en de grootte van het bericht bevatten, te lezen. U kunt ook volledige berichten selecteren, inclusief bijgevoegde bestanden. Het synchroniseren van alleen berichtkoppen in een nieuwsgroep is veel sneller dan het synchroniseren van volledige berichten en kan u toch een idee geven van de huidige discussies. Terwijl u off line bent, kunt u de berichtkoppen markeren die u interessant lijken en vervolgens alleen deze berichten downloaden wanneer u de verbinding herstelt.

Verwante onderwerpen

Nieuwsgroepen instellen voor off line lezen

Afzonderlijke berichten downloaden


Het venster van Outlook Express aanpassen

Er zijn een aantal manieren waarop u het venster van Outlook Express kunt aanpassen aan uw stijl van werken:

De weergave van het voorbeeldvenster wijzigen

De mappenlijst, statusbalk of werkbalken van Outlook Express wijzigen

De werkbalk aanpassen

Wijzigen welke kolommen in de berichtenlijst worden weergeven

Het lettertype voor het weergeven van berichten wijzigen


Vanuit Outlook Express contactpersonen aan uw adresboek toevoegen

Wanneer u e-mail ontvangt, kunt u de naam en het e-mailadres van de afzender vanuit Outlook Express aan uw adresboek toevoegen.

  • Open het bericht. Wijs in het menu Extra de opdracht Toevoegen aan adresboek aan en selecteer vervolgens de gebruiker die u wilt toevoegen.

U kunt Outlook Express ook zodanig instellen dat personen wiens berichten u beantwoordt, automatisch aan uw adresboek worden toegevoegd.

  • Klik in Outlook Express op het menu Extra en klik vervolgens op Opties. Klik op het tabblad Verzenden op Mensen die ik beantwoord automatisch in adresboek opnemen.


Internet Explorer vanuit Outlook Express openen

  • Wijs in het menu Help de optie Microsoft op het web aan en klik vervolgens op de gewenste weboptie.

    Klik op Zoeken op het web als u bijvoorbeeld een website, een persoon, een bedrijf of een organisatie zoekt. Of klik op Beste van het web als u de pagina MSN.COM wilt openen waarop een aantal van de beste sites op het web worden vermeld.


Nieuwsgroepberichten efficiënt bekijken

Nieuwsgroepen efficiënt bekijken

Gebruik deze tips als u nieuwsgroepberichten op een efficiënte manier wilt bekijken.

Nieuwsgroepen over bepaalde onderwerpen zoeken
  1. Selecteer een nieuwsserver in de mappenlijst en klik vervolgens op de knop Nieuwsgroepen.

  2. Typ in het vak Nieuwsgroepen weergeven die het volgende bevatten het onderwerp of een beschrijving.

Berichten in het voorbeeldvenster bekijken
  1. Klik in het menu Extra op Opties.

  2. Klik op het tabblad Lezen en schakel het volgende selectievakje in: Bericht automatisch downloaden bij weergave in voorbeeldvenster.
Alleen ongelezen nieuwsberichten in een nieuwsgroep bekijken
  • Open de nieuwsgroep, klik op het menu Beeld, wijs Huidige weergave aan en klik vervolgens op Gelezen berichten verbergen.
Antwoorden op een bepaald bericht in een nieuwsgroep bekijken
  • Klik op het plusteken ( + ) naast het bericht. De antwoorden op dat bericht worden onder het bericht weergegeven. Een bericht met de bijbehorende antwoorden wordt een "conversatie" genoemd.


Outlook Express vanuit een webbrowser gebruiken

U kunt Outlook Express instellen als het standaard e-mailprogramma, zodat Outlook Express wordt geopend wanneer u op een webpagina op een e-mailkoppeling klikt of de opdracht voor e-mail in uw webbrowser of nieuwsprogramma kiest.

Ook kunt u Outlook Express instellen als het standaard nieuwsprogramma, zodat Outlook Express wordt geopend wanneer u op een webpagina op een koppeling naar een nieuwsgroep klikt of de opdracht voor het nieuwsprogramma in uw webbrowser kiest.

  1. Klik in het menu Extra op Opties en klik vervolgens op het tabblad Algemeen.

  2. Klik in het gebied Programma's voor standaardberichtenservice op Als standaard instellen voor nieuws of e-mail.


Sneltoetsen in Outlook Express

Met sneltoetsen kunt u opdrachten selecteren en door het voorbeeldvenster en de berichtenlijst navigeren. Sneltoetsen zijn zowel op e-mail als op nieuwsgroepen van toepassing, behalve wanneer anders is aangegeven.

Hoofdvenster, venster voor bekijken van berichten en venster voor verzenden van berichten

Bewerking | Toetsen
Help-onderwerpen openen | F1
Alle berichten selecteren | CTRL+A

Hoofdvenster en venster voor bekijken van berichten

Bewerking | Toetsen
Het geselecteerde bericht afdrukken | CTRL+P
E-mail verzenden en ontvangen | CTRL+M
Een e-mailbericht verwijderen | DEL of CTRL+D
Een nieuw bericht openen of posten | CTRL+N
Het adresboek openen | CTRL+SHIFT+B
Een bericht beantwoorden | CTRL+R
Een bericht doorsturen | CTRL+F
Allen beantwoorden | CTRL+SHIFT+R of CTRL+G (alleen nieuws)
Naar Postvak IN gaan | CTRL+I
Naar het volgende bericht in de lijst gaan | CTRL+> of CTRL+SHIFT+>
Naar het vorige bericht in de lijst gaan | CTRL+< of CTRL+SHIFT+<
Eigenschappen van een geselecteerd bericht bekijken | ALT+ENTER
Nieuwsberichten en koppen vernieuwen | F5
Naar het volgende ongelezen bericht gaan | CTRL+U
Naar de volgende ongelezen nieuwsconversatie gaan | CTRL+SHIFT+U
Naar map gaan | CTRL+Y

Hoofdvenster

Bewerking | Toetsen
Een geselecteerd bericht openen | CTRL+O of ENTER
Een bericht als gelezen markeren | CTRL+ENTER of CTRL+Q
Overschakelen naar de mappenlijst (indien ingeschakeld), de berichtenlijst, het voorbeeldvenster of de lijst met contactpersonen (indien ingeschakeld). | TAB
Alle nieuwsberichten als gelezen markeren | CTRL+SHIFT+A
Naar een nieuwsgroep gaan | CTRL+W
Een nieuwsconversatie uitvouwen (alle antwoorden weergeven) | PIJL-LINKS of PLUSTEKEN (+)
Een nieuwsconversatie samenvouwen (berichten verbergen) | PIJL-RECHTS of MINTEKEN (-)
Naar de volgende ongelezen nieuwsgroep of map gaan | CTRL+J
Nieuws downloaden voor off line lezen | CTRL+SHIFT+M

Venster voor bekijken of verzenden van berichten

Bewerking | Toetsen
Een bericht sluiten | ESC
Tekst zoeken | F3
Een bericht zoeken | CTRL+SHIFT+F
Overschakelen tussen de tabbladen Bewerken, Bron en Voorbeeld | CTRL+TAB

Venster voor verzenden van berichten

Bewerking | Toetsen
Namen controleren | CTRL+K of ALT+K
Spelling controleren | F7
Handtekening invoegen | CTRL+SHIFT+S
Een bericht verzenden (posten) | CTRL+ENTER of ALT+S


Berichtpictogrammen in Outlook Express
Pictogrammen bij e-mailberichten

De volgende pictogrammen geven de prioriteit van een bericht aan, of aan een bericht een bijlage is toegevoegd en of een bericht gelezen of niet gelezen is.

Pictogram | Betekenis
Pictogram voor bijlage | Aan het bericht zijn een of meer bestanden toegevoegd.
Pictogram voor hoge prioriteit | Het bericht heeft van de afzender een hoge prioriteit gekregen.
Pictogram voor lage prioriteit | Het bericht heeft van de afzender een lage prioriteit gekregen.
Pictogram voor gelezen bericht | Het bericht is gelezen. De berichtkop wordt lichtgrijs weergegeven.
Pictogram voor ongelezen bericht | Het bericht is niet gelezen. De berichtkop wordt vet weergegeven.
Pictogram voor beantwoord bericht | Het bericht is beantwoord.
Pictogram voor doorgestuurd bericht | Het bericht is doorgestuurd.
Pictogram voor bericht in behandeling | Het bericht is in behandeling in de map Concepten.
Pictogram voor ongelezen bericht met digitale handtekening | Het bericht is digitaal ondertekend en niet geopend.
Pictogram voor ongelezen en gecodeerd bericht met digitale handtekening | Het bericht is gecodeerd en niet geopend.
Pictogram voor ongelezen, gecodeerd bericht | Het bericht is digitaal ondertekend, gecodeerd en niet geopend.
Pictogram voor digitaal ondertekend, geopend bericht | Het bericht is digitaal ondertekend en geopend.
Pictogram voor gecodeerd, geopend bericht | Het bericht is gecodeerd en geopend.
Pictogram voor gecodeerd en digitaal ondertekend, geopend bericht | Het bericht is digitaal ondertekend en gecodeerd en is geopend.
Pictogram voor samengevouwen conversatie | Het bericht heeft antwoorden die zijn samengevouwen. Klik op het pictogram als u alle antwoorden wilt weergeven (de conversatie uitvouwen).
Pictogram voor uitgevouwen conversatie | Het bericht en alle antwoorden zijn uitgevouwen. Klik op het pictogram als u alle antwoorden wilt verbergen (de conversatie samenvouwen).
Pictogram voor ongelezen nieuwsberichtkop op een IMAP-server | De ongelezen berichtkop staat op een IMAP-server.
Pictogram voor gelezen nieuwsbericht gemarkeerd voor verwijderen op een IMAP-server | Het geopende bericht is gemarkeerd voor verwijderen op een IMAP-server.
Pictogram voor nieuwsbericht in de map Concepten | Het bericht is gemarkeerd.
Nieuwsbericht is gemarkeerd voor downloaden | Het IMAP-bericht is gemarkeerd voor downloaden.
Nieuwsbericht en alle conversaties zijn gemarkeerd voor downloaden | Het IMAP-bericht en alle conversaties zijn gemarkeerd voor downloaden.
Nieuwsbericht zonder conversaties is gemarkeerd voor downloaden | Het afzonderlijke IMAP-bericht (zonder conversaties) is gemarkeerd voor downloaden.
Pictogrammen bij nieuwsberichten

De volgende pictogrammen geven aan of een conversatie (een onderwerp en alle antwoorden) is uitgevouwen of samengevouwen en of berichten en berichtkoppen als gelezen of ongelezen zijn gemarkeerd.

Pictogram | Betekenis
Pictogram voor samengevouwen conversatie | Dit niveau van de conversatie is samengevouwen. Klik op het pictogram als u alle antwoorden wilt weergeven (de conversatie uitvouwen).
Pictogram voor uitgevouwen conversatie | Dit niveau van de conversatie is uitgevouwen. Klik op het pictogram als u alle antwoorden wilt verbergen (de conversatie samenvouwen).
Pictogram voor ongelezen berichtkop die is gedownload | Het bericht is niet geopend. De berichtkop wordt vet weergegeven.
Pictogram voor voor gelezen berichtkop die is gedownload | De berichtkop is als gelezen gemarkeerd.
Pictogram voor gelezen bericht; berichtkop en tekst opgeslagen | Het bericht is als lezen gemarkeerd en is opgeslagen in een berichtbestand op de computer.
Pictogram voor ongelezen nieuwsbericht; berichtkop en tekst opgeslagen | Het bericht is niet als lezen gemarkeerd en de berichtkop en de tekst zijn opgeslagen in een berichtbestand op de computer.
Pictogram voor niet beschikbaar bericht | Het bericht is niet meer beschikbaar op de server.
Nieuwsbericht gemarkeerd voor downloaden | Het nieuwsbericht is gemarkeerd voor downloaden.
Nieuwsbericht en alle conversaties zijn gemarkeerd voor downloaden | Het nieuwsbericht en alle conversaties zijn gemarkeerd voor downloaden.
Nieuwsbericht zonder conversaties is gemarkeerd voor downloaden | Het afzonderlijke nieuwsbericht (zonder conversaties) is gemarkeerd voor downloaden.
Pictogram voor beantwoord nieuwsbericht | Het nieuwsbericht is beantwoord.
Pictogram voor doorgestuurd bericht | Het nieuwsbericht is doorgestuurd.
Pictogram voor nieuwsgroep | De nieuwsgroep is nieuw op de server.
Pictogram voor nieuwsbericht in de map Concepten | Het bericht is in behandeling in de map Concepten.
Pictogram voor nieuwsbericht in de map Concepten | Het bericht is gemarkeerd.
Pictogram voor nieuwsbericht in de map Concepten | De conversatie wordt weergegeven.
Pictogram voor nieuwsbericht in de map Concepten | De conversatie wordt genegeerd.


Problemen met Outlook Express oplossen

Gebruik deze probleemoplosser om problemen die met Microsoft Outlook Express te maken hebben vast te stellen en op te lossen. Klik op het onderwerp dat het probleem het beste beschrijft en voer de voorgestelde stappen uit.

Wat is er aan de hand?

Wanneer ik Outlook Express start, wordt er geen verbinding met mijn Internet-provider gemaakt.

Ik kan verbinding maken met mijn Internet-provider, maar er treedt een time-out op wanneer ik e-mail download.

Ik kan verbinding maken met mijn Internet-provider, maar ik kan geen e-mail verzenden of ontvangen.

Ik kan verbinding maken met mijn Internet-provider, maar ik kan geen nieuwsgroepen bekijken.

Ik ontvang een foutbericht over de verbinding met een bepaalde nieuwsserver en ik kan geen verbinding maken met een of meer nieuwsservers.


De toegankelijkheidsfuncties van Microsoft Outlook Express gebruiken

Naast de producten en services voor een betere toegankelijkheid die beschikbaar zijn in Microsoft Windows 95, Windows 98 en Windows 2000, maken de volgende functies Microsoft Outlook Express toegankelijker voor mensen met een handicap.

Geluidssignaal bij nieuwe berichten

U kunt kiezen of er een geluidssignaal klinkt wanneer er een nieuw e-mailbericht binnenkomt.

Het formaat van berichten- en mappenlijsten aanpassen

U kunt aangeven hoe berichten en berichtenlijsten worden weergegeven. U kunt berichten weergeven in een voorbeeldvenster en het venster horizontaal of verticaal splitsen tussen de berichtenlijst en het voorbeeldvenster. Ook kunt u alleen de berichtenlijst weergeven.

Werkbalken op maat

U kunt de weergave van de tekst op de werkbalk en de grootte van de pictogrammen wijzigen en u kunt op de werkbalk de knoppen weergeven die u meest gebruikt.

Toegang via het toetsenbord

Alle functies in Microsoft Outlook Express zijn toegankelijk via het toetsenbord of de muis. Outlook Express ondersteunt Dvorak-toetsenbordindelingen waardoor de tekens die het vaakst worden getypt beter toegankelijk zijn.

Verwante onderwerpen

Geluid afspelen bij nieuwe berichten

De weergave van het voorbeeldvenster wijzigen

De werkbalk aanpassen

Sneltoetsen in Outlook Express


Een alinea opmaken
  1. Klik in de alinea of selecteer de tekst die u wilt opmaken.

  2. Gebruik de werkbalk Opmaak of de opdrachten in het menu Opmaak om de tekst te wijzigen.

    Bewerking | Actie
    De inspringing van een alinea wijzigen | Klik op de knop Inspringing vergroten of Inspringing verkleinen op de werkbalk Opmaak.
    Een horizontale lijn toevoegen | Klik op de plaats waar u de lijn wilt weergeven en klik vervolgens op de knop Een horizontale lijn invoegen op de werkbalk Opmaak.
    Tekst met HTML-indeling (Rich Text) opmaken | Klik op het menu Opmaak, wijs Stijl aan en kies vervolgens een optie.

Opmerkingen
  • Als u problemen hebt bij het opmaken, controleert u of HTML-opmaak is ingeschakeld in het berichtvenster. Klik hiervoor op het menu Opmaak en vervolgens op Rich Text (HTML). Er wordt een zwarte punt naast de opdracht weergeven als deze is ingeschakeld.

  • Wanneer u HTML-opmaak gebruikt en het e-mail- of nieuwsprogramma van de ontvanger geen HTML kan weergeven, wordt het bericht als onbewerkte tekst weergegeven en wordt een HTML-bestand bijgevoegd. De ontvanger kan het bijgevoegde bestand openen en bekijken in een webbrowser.
Verwante onderwerpen

Lettertype, stijl of grootte van tekst wijzigen

Een genummerde lijst of een lijst met opsommingstekens maken


Berichten lezen terwijl u geen verbinding hebt met het Internet
  1. Selecteer Opties in het menu Extra.

  2. Zoek op het tabblad Algemeen het veld met de naam Als mijn computer op dit moment niet is verbonden en selecteer vervolgens Verbinden, alleen als u niet off line werkt.

  3. Als u verbinding maakt met een IMAP- of een HTTP-server, klikt u op de naam van de server in de mappenlijst, controleert u of de items die u off line wilt bekijken zijn ingeschakeld en klikt u vervolgens op Account synchroniseren.

  4. Klik in het menu Bestand op Off line werken.
Opmerking

  • Als u wilt controleren welk type account u hebt, klikt u in het menu Extra op Accounts. Selecteer uw e-mailaccount en klik vervolgens op Eigenschappen. Het accounttype wordt weergegeven op het tabblad Geavanceerd.
Verwante onderwerpen

E-mailberichten off line lezen

De tijd on line beperken

Opgeven wat u wilt downloaden


Outlook Express instellen om de tijd on line te beperken

Voer deze procedure uit als u wilt dat Outlook Express de verbinding automatisch verbreekt nadat u Verzenden en ontvangen in het menu Extra selecteert. U kunt dan off line berichten lezen en opstellen zonder kosten te maken of een telefoonlijn bezet te houden.

  1. Klik in het menu Extra op Opties.

  2. Selecteer op het tabblad Verbinding de optie Ophangen na verzenden en ontvangen.

  3. Als u verbinding maakt met een IMAP- of een HTTP-server, klikt u op de naam van de server in de mappenlijst en controleert u of de items die u off line wilt bekijken zijn ingeschakeld.

Opmerkingen
  • Als u opnieuw verbinding wilt maken voor het verzenden of ontvangen van berichten, klikt u op het menu Extra, wijst u Verzenden en ontvangen aan en selecteert u vervolgens de gewenste optie.

  • Als u een IMAP-map selecteert wanneer u off line bent en u Off line werken niet hebt ingeschakeld in het menu Bestand, brengt Outlook Express de verbinding opnieuw tot stand en wordt deze niet verbroken wanneer u op Verzenden/ontvangen klikt.
Verwante onderwerpen

E-mail berichten off line lezen

Berichten lezen terwijl u geen verbinding hebt met het Internet

Opgeven wat u wilt downloaden


Een adresboek exporteren

  1. Wijs in het menu Bestand de optie Exporteren aan en klik vervolgens op Adresboek.

  2. Kies een indeling voor het exporteren. Als u uw adresboek rechtstreeks vanuit Outlook Express wilt exporteren, kiest u Persoonlijk adresboek van Microsoft Exchange. Als u een bestand wilt exporteren met adresgegevens die door komma's zijn gescheiden, selecteert u Tekstbestand.

  3. Klik op Exporteren.

  4. Kies een profiel dat het meest overeenkomt met het gebruik waarvoor het geëxporteerde adresboek is bedoeld en klik op OK.
Verwante onderwerpen

Items vanuit Outlook Express exporteren

Berichten vanuit andere e-mailprogramma's importeren


Een bestand in een bericht invoegen

  1. Klik in het berichtvenster.

  2. Klik in het menu Invoegen op Bijlage en zoek het bestand dat u wilt bijvoegen.

  3. Selecteer het bestand en klik vervolgens op Bijlage.

    Het bestand wordt weergegeven in het vak Bijlage in de berichtkop.

Opmerking
  • U kunt ook een tekstbestand (*.txt) in de tekst van een e-mailbericht invoegen met de opdracht Tekst uit bestand in het menu Invoegen.
Verwante onderwerpen

Een visitekaartje in alle berichten invoegen

Een geluid invoegen

Een figuur invoegen

Een hyperlink of een HTML-pagina invoegen


Een hyperlink of een HTML-pagina in een bericht invoegen

  1. Klik in het berichtvenster op de plaats waar u de hyperlink of de webpagina wilt toevoegen.

  2. Als u een hyperlink wilt toevoegen, klik u op het menu Invoegen en vervolgens op Hyperlink. Selecteer het bestandstype en typ vervolgens de locatie of het adres van de koppeling.

    3. Als u een HTML-pagina wilt toevoegen, klikt u op het menu Invoegen en vervolgens op Tekst uit bestand. Wijzig het vak Bestandstype in HTML-bestanden en zoek het het bestand dat u wilt toevoegen.

Tips
  • Als u de opdracht Hyperlink niet kunt selecteren, controleert u of HTML-opmaak is ingeschakeld. Klik hiervoor op het menu Opmaak in het berichtvenster en klik vervolgens op Rich Text (HTML). Er wordt een zwarte punt naast de opdracht weergegeven als deze is geselecteerd.

  • Als u van bepaalde tekst in het bericht een hyperlink wilt maken, selecteert u de tekst voordat u de hyperlink maakt.

Verwante onderwerpen

Een bestand invoegen

Een visitekaartje in alle berichten invoegen

Een geluid invoegen

Een figuur invoegen


Een figuur in een bericht invoegen

  1. Klik in het bericht op de plaats waar u de afbeelding wilt weergeven.

  2. Klik in het menu Invoegen op Figuur en klik vervolgens op Bladeren om het afbeeldingsbestand te zoeken.

  3. Voer de gewenste gegevens voor de indeling en de afstand voor het afbeeldingsbestand in.

Opmerkingen
  • Als u de opdracht Figuur niet kunt selecteren, controleert u of HTML-opmaak is ingeschakeld. Klik hiervoor op het menu Opmaak in het berichtvenster en klik vervolgens op Rich Text (HTML). Er wordt een zwarte punt naast de opdracht weergegeven als deze is geselecteerd.

  • Als ontvangers van het bericht de ingevoegde afbeeldingen niet kunnen bekijken, klikt u op het menu Extra en vervolgens op Opties. Klik op het tabblad Verzenden, klik op HTML-instellingen en zorg ervoor dat Figuren verzenden met berichten is geselecteerd. Verzend het bericht vervolgens opnieuw.

  • Als u een achtergrondfiguur wilt invoegen in het bericht, klikt u in het berichtvenster op het menu Opmaak, wijst u Achtergrond aan en klikt u vervolgens op Figuur. Klik op de knop Bladeren om het gewenste bestand te zoeken.
Verwante onderwerpen

Een bestand invoegen

Een visitekaartje in alle berichten invoegen

Een geluid invoegen

Een hyperlink of een HTML-pagina invoegen


Een geluid in een bericht invoegen

  1. Klik in het berichtvenster.

  2. Wijs in het menu Opmaak de opdracht Achtergrond aan en klik vervolgens op Geluid.

  3. Voer de naam in van het bestand dat u wilt invoegen en het aantal keren dat u het bestand wilt afspelen.
Verwante onderwerpen

Een bestand invoegen

Een visitekaartje in alle berichten invoegen

Een figuur invoegen

Een hyperlink of een HTML-pagina invoegen


Adresboeken importeren

U kunt contactpersonen uit adresboeken importeren vanuit andere WAB-bestanden (Windows Address Book) en ook uit Netscape Communicator, Microsoft Exchange Personal Address Book of uit een tekstbestand (CSV).

Voor Windows-adresboeken

  1. Wijs in het menu Bestand de opdracht Importeren aan en klik vervolgens op Windows-adresboek.

  2. Selecteer het adresboek of het bestandstype dat u wilt importeren en klik vervolgens op Openen.
Voor alle andere adresboekindelingen

  1. Wijs in het menu Bestand de opdracht Importeren aan en klik vervolgens op Ander adresboek.

  2. Klik op het adresboek of het bestandstype dat u wilt importeren en klik vervolgens op Openen.

Als uw adresboek niet in de lijst wordt weergegeven, kunt u het exporteren naar een CSV-bestand (tekstbestand) of een LDIF-bestand (LDAP Directory Interchange Format) en het vervolgens importeren als dat bestandtype.

Verwante onderwerpen

Items in Outlook Express importeren

Een adresboek exporteren


E-mailaccount-instellingen importeren

  1. Wijs in het menu Bestand de opdracht Importeren aan en klik vervolgens op E-mailaccount-instellingen.

  2. Selecteer de e-mailclient die u wilt importeren en klik op Volgende.

  3. De instellingen voor de e-mailaccount worden weergegeven. Als u deze instellingen accepteert, selecteert u Instellingen accepteren en klikt u vervolgens op Volgende. Ga naar stap 5.

  4. Als u de instellingen wilt wijzigen, selecteert u Instellingen wijzigen en klikt u vervolgens op Volgende. Gebruik de wizard Internet-verbinding om de instellingen voor de e-mailaccount te bekijken. Breng de gewenste wijzigingen aan en klik vervolgens op Volgende.

  5. Klik in het laatste dialoogvenster op Voltooien.

  6. Als u de accountgegevens wilt bekijken, klikt u in het menu Extra op Accounts.
Verwante onderwerpen

Items in Outlook Express importeren

Nieuwsaccount-instellingen importeren


Nieuwsaccount-instellingen importeren

  1. Wijs in het menu Bestand de opdracht Importeren aan en klik vervolgens op Nieuwsaccount-instellingen.

  2. Selecteer de nieuwsaccount die u wilt importeren en klik op Volgende.

  3. De instellingen voor de nieuwsaccount worden weergegeven. Als u deze instellingen accepteert, selecteert u Instellingen accepteren en klikt u vervolgens op Volgende. Ga naar stap 5.

  4. Als u de instellingen wilt wijzigen, selecteert u Instellingen wijzigen en klikt u vervolgens op Volgende. Gebruik de wizard Internet-verbinding om de instellingen voor de nieuwsaccount te bekijken. Breng de gewenste wijzigingen aan en klik vervolgens op Volgende om naar het volgende scherm te gaan.

  5. Klik in het laatste dialoogvenster op Voltooien.

  6. Als u de accountgegevens wilt bekijken, klikt u in het menu Extra op Accounts.
Verwant onderwerp

Items in Outlook Express importeren


Contact opnemen met uw Internet-provider

Als u een probleem aantreft dat niet kan worden opgelost met de probleemoplossing van Outlook Express, moet u misschien contact opnemen met uw Internet-provider of netwerkbeheerder. De instellingen van de verbinding of de accountgegevens die u van de Internet-provider of systeembeheerder hebt gekregen, kunnen onjuist zijn of de servers of de software van de Internet-provider werken misschien niet goed.

Voordat u contact opneemt met de Internet-provider, kunt u een logboek maken met de opdrachten die van en naar de mailservers zijn verzonden. Dit kan helpen bij het oplossen van het probleem.

Een logbestand maken
  1. Klik in het menu Extra op Opties.

  2. Klik op het tabblad Onderhoud en vervolgens in de sectie Probleemoplossing. Selecteer het servertype waarvoor u een logbestand wilt maken.

  3. Als u het logbestand wilt bekijken, klikt u op het menu Start van Windows, wijst u Zoeken aan en klikt u vervolgens op Bestanden of mappen.

  4. Voer bij Naam het logbestand in.

    De naam van een logbestand is afhankelijk van het servertype en heeft de extensie .log (bijvoorbeeld pop3.log, smtp.log). Als u de exacte naam van het logbestand niet weet, typt u *.log en selecteert u vervolgens het serverlogboek in de lijst met zoekresultaten.

Opmerking
  • Logbestanden kunnen vrij groot worden. Schakel deze optie op bovenstaande wijze uit wanneer het probleem is opgelost.
Verwante onderwerpen

Outlook Express verwijderen

Logbestanden na het oplossen van problemen verwijderen


Geavanceerde beveiligingsgegevens

Outlook Express is compatibel met de specificatie van S/MIME versie 2 en 3. Outlook Express ondersteunt de volgende coderingsalgoritmen: RC2 (40-bit en 128-bit), DES (56-bit) en 3DES (168-bit). De coderingsalgoritmen RC2 40-bit en DES zijn de enige algoritmen die beschikbaar is voor niet-Amerikaanse/Canadese versies van Outlook Express. Outlook Express kan e-mail decoderen die met RC2 (64-bit) is gecodeerd, maar kan geen berichten verzenden met deze algoritme.

Outlook Express kan alleen SHA-1 gebruiken als de hash-algoritme bij het ondertekenen van berichten. De bitlengte van de persoonlijke sleutel is afhankelijk van de certificaatuitgever van wie u deze hebt gekregen en het proces waardoor de sleutel is gegenereerd.

De persoonlijke sleutels worden op uw computer opgeslagen en zijn slechts zo veilig als uw computer. Persoonlijke sleutels die met het cryptografische systeem van Microsoft zijn geïnstalleerd, worden niet verzonden naar de certificaatuitgever die de digitale id uitgeeft. De sleutels worden niet opgeslagen volgens de regels van enige overheidsinstelling.

Verwante onderwerpen

Beveiligde berichten verzenden

Een digitale id verkrijgen en aan een e-mailaccount toevoegen

De digitale id van een contactpersoon aan een adresboek toevoegen

Een bericht met digitale handtekening en/of een gecodeerd bericht verzenden


De vertrouwensstatus van een digitale id wijzigen

Wanneer u de digitale id van iemand aan uw adresboek toevoegt, is er aan deze id een "vertrouwensstatus" gekoppeld. De vertrouwensstatus geeft aan of u de persoon, de groep of het bedrijf waaraan het certificaat is uitgegeven, vertrouwt. De standaard vertrouwensstatus in Outlook Express is "Vertrouwen overnemen van de uitgever". Dit betekent dat de digitale id betrouwbaar is omdat de uitgever (bijvoorbeeld een certificatenuitgever) betrouwbaar is.

Niet alle digitale id's komen echter van certificatenuitgevers. Als een digitale id door personen is gemaakt, hoeft u deze niet automatisch te vertrouwen. Of als de eigenaar van een digitale id u waarschuwt dat hij of zij denkt dat iemand met de persoonlijke sleutel van de digitale id heeft geknoeid, kunt u de vertrouwensstatus wijzigen in "Expliciet niet vertrouwen."

  1. Dubbelklik in het adresboek op de naam van de contactpersoon.

  2. Klik op het tabblad Digitale id's, selecteer de digitale id waarvan u het vertrouwensniveau wilt wijzigen en klik vervolgens op Eigenschappen.

  3. Klik op het tabblad Vertrouwen en selecteer vervolgens een optie in het gebied Instellingen voor vertrouwen bewerken.

    • Klik op Vertrouwen overnemen van de uitgever als u wilt dat het vertrouwensniveau van de id hetzelfde is als dat van de uitgever.

    • Klik op Dit certificaat expliciet wel vertrouwen als u de digitale id ook vertrouwt als u de uitgever niet vertrouwt.

    • Klik op Dit certificaat expliciet niet vertrouwen als u het type digitale id of de persoon of het bedrijf dat de id uitgeeft, niet vertrouwt. U kunt beter deze optie gebruiken dan het certificaat verwijderen, omdat u zo een waarschuwing ontvangt als de e-mail een onbetrouwbaar certificaat bevat.

Verwante onderwerpen

Beveiligde berichten verzenden

Intrekcontrole gebruiken

De digitale id van een contactpersoon aan een adresboek toevoegen


Een digitale id verkrijgen

Een digitale id verkrijgen en aan uw e-mailaccount toevoegen

Als u berichten met een digitale handtekening wilt verzenden, dient u eerst een digitale id te verkrijgen. Outlook Express voegt de digitale id automatisch aan uw e-mailaccount toe wanneer u uw eerste bericht met digitale handtekening verzendt.

  1. Zorg ervoor dat u een digitale id krijgt van een certificatenuitgever.

    Ga naar de website voor digitale id's van Microsoft Outlook Express voor koppelingen naar een certificatenuitgever waar u een digitale id kunt krijgen.

  2. Klik in een nieuw berichtvenster in het menu Extra op Digitaal ondertekenen.

  3. Stel een bericht op en verzend het.

    4. Wanneer u het bericht verzendt, zoekt Outlook Express op de computer naar een geldige digitale id met hetzelfde e-mailadres en voegt deze id vervolgens toe aan uw e-mailaccount. Als er meerdere geldige digitale id's worden gevonden, dient u te kiezen welke id u aan uw e-mailaccount wilt toevoegen.

Tips
  • Als u een digitale id wilt gebruiken, dient het e-mailadres van de digitale id overeen te komen met het e-mailadres van uw e-mailaccount. Als u meerdere e-mailaccounts hebt, hebt u een afzonderlijke digitale id nodig voor elke account van waaruit u beveiligde e-mail wilt verzenden.

  • Als u een ander antwoordadres hebt ingesteld (op het tabblad Algemeen in het dialoogvenster met accounteigenschappen) kunnen de ontvangers van het bericht uw id niet gebruiken om te antwoorden met gecodeerde e-mail. Wanneer u beveiligde e-mail verzendt, dient het e-mailadres dat u voor het beantwoorden gebruikt hetzelfde te zijn als de account van waaruit u de digitaal ondertekende e-mail verzendt.
Verwante onderwerpen

Beveiligde berichten verzenden

Een bericht met digitale handtekening en/of een gecodeerd bericht verzenden


De locatie voor de opslag van berichten wijzigen
  1. Klik in het menu Extra op Opties, klik op het tabblad Onderhoud en klik vervolgens op de knop Archiefmap.

  2. Klik op de knop Wijzigen en selecteer vervolgens de nieuwe map waarin de berichten worden opgeslagen.


IMAP- of HTTP-e-mailberichten lezen en beantwoorden
  1. Klik in de mappenlijst op de map die u wilt lezen.

  2. Klik in de berichtenlijst op een bericht als u het in het voorbeeldvenster wilt weergeven of dubbelklik op het bericht als u het in een afzonderlijk venster wilt openen.

  3. Klik in het berichtvenster op Beantwoorden, Allen beantwoorden of Doorsturen als u een bericht wilt beantwoorden. Wanneer het antwoord klaar is, klikt u op de knop Verzenden.
Opmerking
  • Als u een foutbericht ontvangt terwijl u een bericht leest, kan het zijn dat de tekst van het bericht niet is gedownload. Outlook Express downloadt het bericht automatisch als u on line bent.
Verwante onderwerpen

Opgeven wat u wilt downloaden

E-mailaccounts op een server gebruiken


IMAP-mappen weergeven en verbergen

Wanneer u uw IMAP-account voor het eerst synchroniseert, worden alle berichten in alle mappen gedownload, behalve als u mappen verbergt of de synchronisatie-instellingen wijzigt, bijvoorbeeld van Alle berichten in Alleen berichtkoppen.

  1. Klik, terwijl u on line bent, op een IMAP-server in de mappenlijst.

    De e-mailmappen worden weergegeven in het hoofdvenster.

  2. Klik op de knop IMAP-mappen.

  3. Selecteer in het dialoogvenster IMAP-mappen weergeven/verbergen een map en klik op Verbergen als u de inhoud niet wilt downloaden. Klik op Weergeven als u de map wilt weergeven en de inhoud wilt downloaden.

    4. Alleen de weergegeven mappen worden gedownload wanneer u de account synchroniseert.

Tip
  • U kunt synchronisatie-instellingen wijzigen om aan te geven of u berichtkoppen, volledige berichten of alleen nieuwe berichten wilt downloaden. Zie het verwante onderwerp voor meer informatie over het opgeven van wat u wilt downloaden.
Verwante onderwerpen

Opgeven wat u wilt downloaden

E-mailaccounts op een server gebruiken


Opgeven wat u wilt downloaden

U kunt aangeven of u alle berichten, alleen berichtkoppen of alleen nieuwe berichten off line wilt bekijken door de synchronisatie-instellingen voor IMAP-, HTTP- of nieuwsservermappen te wijzigen.

  1. Selecteer in de lijst Mappen een IMAP-server, een HTTP-server of een nieuwsserver.

  2. Selecteer in het hoofdvenster een of meer mappen of nieuwsgroepen.

  3. Klik op de knop Instellingen en klik vervolgens op een van de volgende instellingen:

    • Alle berichten

    • Alleen nieuwe berichten

    • Alleen berichtkoppen

    4. Als u de berichten uit een bepaalde map of nieuwsgroep niet wilt downloaden, klikt u op Niet synchroniseren.

Verwante onderwerpen

E-mailaccounts op een server gebruiken

IMAP-mappen weergeven en verbergen


Intrekcontrole gebruiken

Wanneer intrekcontrole is ingeschakeld, worden de digitale id's van beveiligde berichten die u ontvangt, gecontroleerd wanneer u deze opent (als u on line bent). Er wordt automatisch een bericht naar de certificatenuitgever verzonden waarin wordt gevraagd om gegevens over de digitale id die in het bericht is gebruikt.

  1. Klik in het menu Extra op Opties.

  2. Klik op het tabblad Beveiliging op Geavanceerd.

  3. Klik op Alleen als ik on line ben als u digitaal ondertekende berichten wilt laten controleren. U dient on line te zijn als u deze functie wilt gebruiken.
Verwant onderwerp

De vertrouwensstatus van een digitale id wijzigen


Beveiligingszones instellen

In Outlook Express kunt u met beveiligingszones aangeven of actieve inhoud, zoals ActiveX-besturingselementen en scripts, kan worden uitgevoerd vanuit e-mailberichten die HTML bevatten. U kunt een gemiddeld beveiligingsniveau kiezen zodat de meeste actieve inhoud kan worden uitgevoerd of u kunt een meer beveiligde zone kiezen.

  1. Klik in het menu Extra op Opties en klik vervolgens op het tabblad Beveiliging.

  2. Kies in de sectie Beveiligingszones de beveiligingszone die u voor Internet Explorer wilt gebruiken:

    • Kies de Internet-zone voor standaardgebruik. Deze wordt gebruikt door de meeste gebruikers van Outlook Express.

    • Kies de zone met websites met beperkte toegang als u een veiligere omgeving wenst.
Opmerking

  • U kunt het beveiligingsniveau van deze en andere zones in Internet Explorer aanpassen. Beveiligingsinstellingen die u in Internet Explorer instelt, zijn ook van toepassing op Outlook Express. Ga naar Internet Explorer, klik in het menu Extra op Internet-opties en pas de instellingen aan op het tabblad Beveiliging.

Verwante onderwerpen

Beveiligde berichten verzenden

Ongewenste post blokkeren


Automatisch e-mailadressen aanvullen met Outlook Express
  1. Typ in een nieuw berichtvenster een gedeeltelijke naam of adres in het vak Aan.

  2. Klik in het menu Extra op Namen controleren.
Tip
  • Als u Outlook Express wilt instellen voor het automatisch controleren van namen, klikt u in het menu Extra op Opties en selecteert u vervolgens het tabblad Verzenden. Selecteer Automatisch e-mailadressen aanvullen bij opstellen.

Verwant onderwerp

Een adreslijstservice instellen voor het controleren van e-mailadressen


Een bericht met digitale handtekening en/of een gecodeerd bericht verzenden

Met digitaal ondertekende e-mail kan de ontvanger van de e-mail uw identiteit verifiëren. Door een e-mailbericht te coderen kunnen andere personen het bericht niet lezen wanneer het onderweg is.

  1. Stel een bericht op.

  2. Als u een bericht digitaal wilt ondertekenen, klikt u in het menu Extra op Digitaal ondertekenen.

  3. Als u het bericht wilt coderen, klikt u in het menu Extra op Coderen.
Opmerking

  • Als u een bericht digitaal wilt ondertekenen of wilt coderen, dient u een digitale id te hebben. Als u er geen hebt, vraagt Outlook Express of u er een wilt verkrijgen.

Verwante onderwerpen

Berichten met digitale handtekening en/of gecodeerde berichten lezen

Berichten automatisch digitaal ondertekenen en/of coderen

Outlook Express instellen voor gebruik met meerdere certificaten


Outlook Express instellen voor gebruik met meerdere certificaten

U kunt in Outlook Express een certificaat instellen voor het verzenden van digitaal ondertekende berichten en een ander certificaat voor het verzenden van gecodeerde berichten. U hebt ten minste één certificaat nodig voordat u verdergaat. Zie Verwante onderwerpen hieronder.

  1. Klik in het menu Extra op Accounts.

  2. Selecteer de account waarbij u het certificaat wilt gebruiken en klik vervolgens op Eigenschappen.

  3. Klik op het tabblad Beveiliging op Selecteren voor het type certificaat dat u wilt gebruiken.
Verwante onderwerpen

Een digitale id verkrijgen en aan uw e-mailaccount toevoegen

Berichten automatisch digitaal ondertekenen en/of coderen


Berichten naar Outlook of Exchange exporteren

Berichten naar Microsoft Outlook of Microsoft Exchange exporteren
  1. Wijs in het menu Bestand de opdracht Exporteren aan en klik vervolgens op Berichten.

  2. Kies in het dialoogvenster Profiel kiezen de profielnaam die het best overeenkomt met het Microsoft-programma waarnaar u exporteert.

  3. Als u alle berichten wilt exporteren, klikt u op Alle mappen.

  4. Als u berichten in een of meer mappen wilt exporteren, klikt u op Geselecteerde mappen. Selecteer vervolgens de mappen die u wilt exporteren.
Verwante onderwerpen

Items vanuit Outlook Express exporteren

Berichten vanuit andere e-mailprogramma's importeren


Berichten vanuit andere e-mailprogramma's importeren

Met de wizard Import voor Outlook Express kunt u gemakkelijk e-mailberichten importeren vanuit diverse populaire e-mailprogramma's voor het Internet, zoals Netscape Communicator en Eudora en ook vanuit Microsoft Exchange en Microsoft Outlook.

  1. Wijs in het menu Bestand de opdracht Importeren aan en klik vervolgens op Berichten.

  2. Selecteer het e-mailprogramma van waaruit u berichten wilt importeren en klik vervolgens op Volgende.

  3. Controleer de locatie van de berichten en klik vervolgens op Volgende.

  4. Kies Alle mappen als u alle berichten wilt importeren en klik op Volgende. U kunt ook Geselecteerd mappen kiezen als u berichten uit een of meer mappen wilt importeren.

  5. Klik op Voltooien.
Tip
  • Als u niet zeker weet vanuit welk e-mailprogramma en welke versie u berichten wilt importeren, start u het e-mailprogramma. Selecteer Info in het menu Help en controleer de gegevens.

Verwante onderwerpen

Items vanuit Outlook Express exporteren

Berichten exporteren


De werkbalk aanpassen
  1. Als u in het hoofdvenster bent, klikt u in het menu Beeld op Indeling en vervolgens op Werkbalk aanpassen.

    Als u in een berichtvenster bent, wijst u in het menu Beeld de opdracht Werkbalken aan en klikt u vervolgens op Aanpassen.

  2. Als u de tekst van de werkbalk wilt wijzigen, selecteert u een optie in de lijst Tekstopties.

  3. Als u de grootte van de pictogrammen wilt wijzigen, selecteert u een optie in de lijst Pictogramopties.

  4. Als u knoppen wilt toevoegen of verwijderen, klikt u op de naam van een knop in de lijst met beschikbare werkbalkknoppen en vervolgens op Toevoegen of Verwijderen.

    Als u de volgorde van de knoppen wilt wijzigen, klikt u op een knop in de lijst met de huidige werkbalkknoppen en vervolgens op Omhoog of Omlaag.


E-mailberichten in berichtenmappen zoeken
  1. Wijs in het menu Bewerken de opdracht Zoeken aan en klik vervolgens op Bericht.

  2. Voer in de zoekvelden de criteria in.
Tips
  • Outlook Express zoekt standaard in de map die momenteel is geselecteerd. Als u in een andere map wilt zoeken, klikt u op Bladeren en selecteert u vervolgens de gewenste map.

  • U kunt ook berichten zoeken door de kolommen anders te sorteren (door te klikken op de kop Onderwerp, Van, Verzonden, enzovoort). Klik op de kop van de kolom waarop u de berichten wilt sorteren. Als u bijvoorbeeld op de kolom Van klikt, worden de berichten alfabetisch gesorteerd op de naam van de afzender.
Verwante onderwerpen

Alleen bepaalde berichten bekijken

Berichten en bijbehorende antwoorden groeperen

Een e-mail- of nieuwsbericht markeren


Een bericht markeren

Een e-mail- of nieuwsbericht markeren

Nadat u een bericht hebt ontvangen, kunt u dit markeren en later opzoeken.

  • Klik in het hoofdvenster in de markeringskolom naast het bericht dat u wilt markeren.

    • -of-

  • Selecteer in het hoofdvenster het bericht dat u wilt markeren en klik in het menu Bericht op Bericht markeren.
Tips
  • U kunt alle gemarkeerde berichten sorteren en groeperen door op het markeringspictogram in de kop van de markeringskolom te klikken.

  • U kunt de markering van een bericht verwijderen door op het markeringspictogram te klikken.

  • U kunt een regel definiëren waardoor bepaalde berichten die u ontvangt, worden gemarkeerd.
Verwante onderwerpen

Een regel voor e-mailberichten maken

Een regel voor nieuwsgroepberichten maken

Berichten in een nieuwsgroep zoeken

E-mailberichten zoeken


Lettertype, stijl en grootte van tekst wijzigen

U kunt de weergave van de tekst in alle berichten wijzigen of wijzigingen aanbrengen in geselecteerde tekst in een bericht.

De tekststijl voor alle berichten wijzigen
  1. Klik in het menu Extra op Opties.

  2. Klik op het tabblad Opstellen en klik vervolgens op de knop Lettertype-instellingen.

Tekst in afzonderlijke berichten opmaken
  1. Selecteer de tekst die u wilt opmaken.

    2. (Als u het lettertype voor een volledig bericht wilt wijzigen, klikt u op het menu Bewerken en vervolgens op Alles selecteren.)

  2. Klik op de werkbalk Opmaak op de knoppen van de gewenste opties.
Opmerkingen
  • Als u problemen hebt bij het opmaken, controleert u of HTML-opmaak is ingeschakeld. Klik hiervoor op het menu Opmaak in een nieuw berichtvenster en klik vervolgens op Rich Text (HTML). Er wordt een zwarte punt naast de opdracht weergegeven als deze is geselecteerd.

  • Wanneer u HTML-opmaak gebruikt en het e-mail- of nieuwsprogramma van de ontvanger geen HTML herkent, wordt het bericht als onbewerkte tekst weergegeven en wordt een HTML-bestand bijgevoegd. De ontvanger kan het bijgevoegde bestand openen en bekijken in elke webbrowser.
Verwante onderwerpen

Briefpapier voor uitgaande berichten gebruiken

Alinea's opmaken


Een conversatie negeren

Zowel bij e-mail als bij nieuws kunt u conversaties die u niet interesseren negeren, en zelfs verbergen. Een conversatie is een oorspronkelijk bericht met alle bijbehorende antwoorden.

  • Selecteer in Postvak IN of in de lijst met nieuwsberichten de conversatie die u wilt negeren en klik in het menu Bericht op Conversatie negeren.

    Als de kolom Weergeven/Negeren in de berichtenlijst is ingeschakeld, wordt het pictogram [image] weergegeven naast alle berichten van een genegeerde conversatie.

  • Als u berichten wilt verbergen zodat uw berichtenlijsten overzichtelijk blijven, klikt u op Beeld, wijst u Huidige weergave aan en selecteert u vervolgens Gelezen of genegeerde berichten verbergen.

    Als u Gelezen of genegeerde berichten verbergen selecteert, worden berichten die u hebt gelezen, berichten die u hebt genegeerd en berichten die u zowel gelezen als genegeerd hebt, verborgen.

Tip
  • Als u genegeerde berichten wilt verbergen, maar gelezen berichten wilt weergeven, klikt u op Gelezen of genegeerde berichten verbergen zoals hiervoor is aangegeven. Klik vervolgens op Beeld, wijs Huidige weergave aan en selecteer vervolgens Weergaven definiëren. Klik in het dialoogvenster Weergaven definiëren op de knop Nieuw. Selecteer in vak 1 van de Weergave-editor de optie Als het bericht is gelezen. Klik in vak 2 op de woorden Weergeven/Verbergen en selecteer Berichten weergeven. Geef in vak 3 deze weergave een naam en klik vervolgens op OK.
Verwante onderwerpen

Berichten en bijbehorende antwoorden groeperen

Wijzigen welke kolommen in de berichtenlijst worden weergeven

Een conversatie weergeven


Een genummerde lijst of een lijst met opsommingstekens maken
  1. Klik in het bericht op de plaats waar de lijst moet beginnen.

  2. Wijs in het menu Opmaak de optie Stijl aan en klik vervolgens op Genummerde lijst of op Lijst met opsommingstekens.

  3. Typ het eerste item in de lijst. Wanneer u op ENTER drukt, begint het volgende item voor de lijst op de volgende regel.

  4. Als u de lijst wilt beëindigen, drukt u twee keer op ENTER.
Opmerkingen
  • Als u problemen hebt bij het opmaken, controleert u of HTML-opmaak is ingeschakeld. Klik hiervoor op het menu Opmaak in een nieuw berichtvenster en klik vervolgens op Rich Text (HTML). Er wordt een zwarte punt naast de opdracht weergegeven als deze is geselecteerd.

  • Wanneer u HTML-opmaak gebruikt en het e-mail- of nieuwsprogramma van de ontvanger geen HTML herkent, wordt het bericht als onbewerkte tekst weergegeven en wordt een HTML-bestand bijgevoegd. De ontvanger kan het bijgevoegde bestand openen en bekijken in een webbrowser.

  • De stijlnamen in het menu Opmaak komen overeen met de standaardnamen voor HTML-codes. De mappenlijst wordt bijvoorbeeld gemaakt met de code DIR en de menulijst met de code MENU. Raadpleeg een HTML-handboek voor meer informatie.
Verwante onderwerpen

Lettertype, stijl of grootte van tekst wijzigen

Een alinea opmaken


Geluid afspelen bij nieuwe berichten

  1. Klik in het menu Extra op Opties.

  2. Selecteer op het tabblad Algemeen de optie Geluid afspelen bij nieuwe berichten.


Internationale berichten lezen en verzenden

Outlook Express kan berichten gewoonlijk weergeven in de taal waarin ze zijn verzonden. De koptekstbestanden van sommige berichten, voornamelijk uit nieuwsgroepen, bevatten echter vaak niet voldoende gegevens (of de gegevens zijn onjuist) om de juiste taal weer te geven.

De taalcodering wijzigen voor een bericht dat u leest

  • Klik in het berichtvenster op het menu Beeld, wijs Codering aan en klik vervolgens op de taalcodering die u wilt gebruiken. (U dient wel ondersteuning te hebben voor die taal. U kunt deze ophalen in het gebied "Internationaal" van de website van Internet Explorer .)

Outlook Express geeft binnenkomende berichten weer met de standaardcodering voor gelezen berichten, behalve wanneer in de berichtkop een bepaalde taalcodering is opgegeven.

De standaardcodering voor gelezen berichten instellen

  1. Klik in het menu Extra op Opties en klik op het tabblad Lezen op Lettertypen.

  2. Selecteer een taal en klik vervolgens op de knop Als standaard instellen.
Internationale berichten verzenden

Wanneer u een bericht beantwoordt, wordt het antwoord verzonden met dezelfde taalcodering als het oorspronkelijke bericht. Als u de taalcodering in het antwoord wijzigt, worden de oorspronkelijke tekens misschien niet juist weergegeven, behalve als u het bericht in HTML verzendt (en het ontvangende programma HTML kan lezen). U kunt het bericht ook verzenden met Unicode, maar niet alle e-mail- en nieuwsprogramma's kunnen een Unicode-bericht weergeven.

Verschillende coderingen gebruiken bij het verzenden van een enkel bericht

  • Wijs in het berichtvenster in het menu Opmaak de opdracht Codering aan en klik vervolgens op de taalcodering die u wilt gebruiken.

Bij het verzenden van nieuwe berichten wordt de standaardcodering gebruikt.

De standaardcodering instellen voor het verzenden van berichten

  • Klik in het menu Extra op Opties, klik op het tabblad Verzenden op Internationale instellingen en selecteer de gewenste standaardcodering.
Verwant onderwerp

De werkbalk aanpassen


Melding ontvangen als uw uitgaande berichten zijn ontvangen

U kunt in Outlook Express instellen dat u een bevestiging ontvangt voor e-mail die u verzendt. De bevestiging wordt verzonden als de ontvanger het bericht heeft weergegeven. Dit is handig wanneer u aan tijd gebonden informatie verzendt of als u een bevestiging wilt dat uw bericht is ontvangen.

  • Als u een leesbevestiging voor afzonderlijke berichten wilt, klikt u op het menu Extra in het nieuwsberichtenvenster en vervolgens op Leesbevestiging.

  • Als u een leesbevestiging voor alle berichten wilt, klikt u in het menu Extra op Opties en vervolgens op het tabblad Bevestigingen. Schakel het selectievakje Leesbevestiging voor alle verzonden berichten in.

Opmerking
  • Ontvangers van berichten kunnen ervoor kiezen geen leesbevestigingen te verzenden, zelfs als daarom wordt gevraagd. Als u geen bevestigingen wilt verzenden, klikt u in het menu Extra op Opties. Selecteer op het tabblad Bevestigingen de gewenste optie bij Leesbevestigingen verzenden.


Een handtekening aan uitgaande berichten toevoegen

  1. Klik in het menu Extra op Opties en klik vervolgens op het tabblad Handtekeningen.

  2. Als u een handtekening wilt maken, klikt u op de knop Nieuw en voert u in het vak Handtekening bewerken de tekst in of klikt u op Bestand en zoekt u het tekst- of HTML-bestand dat u wilt gebruiken.

  3. Schakel het selectievakje Handtekening aan alle uitgaande berichten toevoegen in.
Tips
  • Als u voor verschillende accounts verschillende handtekeningen wilt gebruiken, selecteert u de handtekening in het gebied Handtekeningen, klikt u op de knop Geavanceerd en selecteert u vervolgens de account waarvoor u de handtekening wilt gebruiken.

  • Als u een handtekening alleen voor afzonderlijke berichten wilt gebruiken, schakelt u het selectievakje Handtekening aan alle uitgaande berichten toevoegen uit. Wanneer u het bericht opstelt, klikt u op het menu Invoegen, wijst u Handtekeningen aan en klikt u vervolgens op de gewenste handtekening.
Verwante onderwerpen

Briefpapier voor uitgaande berichten gebruiken


Een visitekaartje in alle berichten invoegen

  1. Klik in het menu Extra op Opties en selecteer vervolgens het tabblad Opstellen.

  2. Schakel in de sectie Visitekaartjes het selectievakje E-mail of Nieuws in en selecteer vervolgens een visitekaartje in de keuzelijst.

  3. Als u uw visitekaartje wilt invoegen, dient u eerst in uw adresboek een contactpersoon voor uzelf te maken.
Opmerkingen
  • Gewoonlijk gebruikt u een visitekaartje om gedetailleerde informatie over uzelf op te nemen. U kunt echter het visitekaartje van elke contactpersoon uit uw adresboek opnemen.

  • Als u de gegevens op een visitekaartje wilt wijzigen, klikt u op de knop Bewerken.

  • Als u een visitekaartje of een handtekening aan een afzonderlijk bericht wilt toevoegen, klikt u in een berichtvenster op het menu Invoegen en vervolgens op Handtekening of op Mijn visitekaartje.
Verwant onderwerp

Briefpapier voor uitgaande berichten gebruiken


Briefpapier voor uitgaande berichten maken

Met de wizard Briefpapier kunt u e-mailberichten en berichten voor nieuwsgroepen een ander uiterlijk geven.

  1. Klik in het menu Extra op Opties en klik vervolgens op het tabblad Opstellen.

  2. Klik in het gebied Briefpapier op Nieuw.
Tips
  • Als u het briefpapier uit een bericht van iemand anders wilt gebruiken, selecteert u het bericht en klikt u in het menu Bestand op Opslaan als briefpapier.

  • Een briefpapierbestand is een HTML-bestand dat kan worden bewerkt in Outlook Express. Klik in een nieuw berichtvenster op het menu Beeld, klik op Bronbewerking en klik vervolgens op het tabblad Bron om de wijzigingen aan te brengen.

  • Probeer wanneer u briefpapier maakt het bestand kleiner te houden dan 10 kB. Figuren en andere objecten kunnen ervoor zorgen dat het bestand te groot wordt om het gemakkelijk te downloaden. (Controleer de grootte van het briefpapier in de map Stationery in \Program Files\Common Files\Microsoft Shared\Stationery.)
Verwant onderwerp

Briefpapier voor uitgaande berichten gebruiken


HTML-opmaak gebruiken

Wanneer u berichten met HTML-opmaak maakt, kunnen alleen e-mailprogramma's die HTML ondersteunen de opmaak lezen. Als het e-mail- of nieuwsprogramma van de ontvanger geen HTML herkent, wordt het bericht als onbewerkte tekst weergegeven en wordt een HTML-bestand bijgevoegd.

HTML-opmaak in alle uitgaande berichten gebruiken
  1. Klik in het hoofdvenster op het menu Extra, klik op Opties en klik vervolgens op het tabblad Verzenden.

  2. Klik in de sectie Indeling voor verzenden van e-mail of de sectie Indeling voor verzenden van nieuws op HTML.

HTML-opmaak in een afzonderlijk bericht gebruiken

  • Controleer in een e-mailberichtvenster of HTML-opmaak is ingeschakeld. Klik hiervoor op het menu Opmaak. HTML-opmaak is ingeschakeld als er een zwarte punt wordt weergegeven naast Rich Text (HTML).
Opmerkingen
  • Als u de HTML-broncodes wilt bewerken, klikt u op het menu Beeld en controleert u of er een vinkje wordt weergegeven naast Bronbewerking. Selecteer vervolgens het tabblad Bron en breng de wijzigingen aan.

  • Als u Outlook Express zodanig wilt instellen dat uw antwoorden worden verzonden met een indeling die door het e-mail- of nieuwsprogramma van de oorspronkelijke afzender kan worden gelezen, klikt u in het hoofdvenster op het menu Extra, klikt u op Opties en vervolgens op het tabblad Verzenden. Schakel het selectievakje Alle berichten beantwoorden in ongewijzigde indeling in.

Verwante onderwerpen

Lettertype, stijl of grootte van tekst wijzigen

Een alinea opmaken

Een genummerde lijst of een lijst met opsommingstekens maken


Aangepaste weergaven maken en gebruiken

In Outlook Express kunt u aangepaste weergaven maken waarmee exact de door u gewenste berichten worden weergegeven.

  1. Wijs in het menu Beeld de opdracht Huidige weergave aan en klik vervolgens op Weergaven definiëren.

  2. Klik op Nieuw.

  3. Selecteer een of meer voorwaarden voor de weergave die u maakt.
    (In het vak Weergavebeschrijving wordt de weergave die u maakt beschreven. U kunt voorwaarden toevoegen of verwijderen om de gewenste weergave te maken.)

  4. Klik op een onderstreept woord in het vak Weergavebeschrijving als u een optie wilt kiezen of een waarde wilt invoeren.

  5. Klik op Weergeven/Verbergen om aan te geven of de berichten die aan de voorwaarden voldoen, worden weergegeven of verborgen.
Opmerking
  • Als u een weergave hebt gemaakt waaruit berichten onverwacht verdwijnen, wijzigt u de instelling Weergeven/Verbergen voor de weergave.

Verwant onderwerp

Weergaven gebruiken voor het lezen van berichten


Weergaven gebruiken voor het lezen van berichten

Outlook Express heeft standaardweergaven die u kunt gebruiken, zodat u geen aangepaste weergaven hoeft te maken.

Wijs in het menu Beeld de opdracht Huidige weergave aan en klik vervolgens op een van de volgende opties:

  • Alle berichten weergeven.
    Deze weergave geeft alle berichten (nieuwe, oude, gelezen en ongelezen) in een van uw mappen, bijvoorbeeld Postvak IN, weer.

  • Gelezen berichten verbergen.
    Deze weergave verbergt alle berichten die u hebt gelezen en geeft alleen ongelezen berichten weer.

  • Gedownloade berichten weergeven (alleen gebruiken met IMAP en nieuwsgroepen).
    Deze weergave geeft de berichten weer die het laatst vanaf de server zijn gedownload.

  • Antwoorden op mijn berichten weergeven (alleen gebruiken met nieuwsgroepen).
    Deze weergave geeft alleen berichten weer die antwoorden zijn op berichten die u naar een nieuwsgroep hebt gepost.

  • Gelezen of genegeerde berichten verbergen.
    Deze weergave verbergt berichten die u hebt gelezen of waarop u de opdracht Conversatie negeren hebt toegepast.

U kunt de berichten in Postvak IN ook per onderwerp groeperen. Als u dat wilt, klikt u in het menu Huidige weergave op Berichten groeperen per conversatie.

Opmerking

  • De weergave die u kiest voor het type e-mail of nieuws, blijft van kracht totdat u deze wijzigt.

Verwante onderwerpen

Aangepaste weergaven maken en gebruiken

Alleen bepaalde berichten bekijken


Berichten automatisch digitaal ondertekenen en/of coderen

  1. Klik in het hoofdvenster in het menu Extra op Opties.

  2. Klik op het tabblad Beveiliging en schakel vervolgens de juiste selectievakjes in het gebied Beveiligde e-mail in.

Verwant onderwerp

Een bericht met digitale handtekening en/of een gecodeerd bericht verzenden

Outlook Express instellen voor gebruik met meerdere certificaten


De lengte voor time-outs van de server vergroten
  1. Klik in het menu Extra op Accounts.

  2. Selecteer de account en klik vervolgens op Eigenschappen.

  3. Sleep op het tabblad Geavanceerd de schuifbalk in het gebied Time-outs van de server naar rechts.
Is het probleem hiermee opgelost?

Ja. Sluit de probleemoplosser.

Nee. Ik wil een andere oplossing proberen.


E-mailaccount-instellingen controleren
  1. Klik in het menu Extra op Accounts.

  2. Selecteer de e-mailaccount en klik vervolgens op Eigenschappen.

  3. Vergelijk de instellingen op de tabbladen Servers, Verbinding en Geavanceerd met de instellingen die u van uw Internet-provider hebt gekregen.

    Als alle instellingen overeenkomen, controleert u bij uw Internet-provider of u de juiste instellingen hebt en of hun servers goed werken. Controleer ook of de server van de Internet-provider de protocollen PPP, SMTP en POP3 of IMAP ondersteunt.

Is het probleem hiermee opgelost?

Ja. Sluit de probleemoplosser.

Nee. Ik wil contact opnemen met mijn Internet-provider.


De verbinding met uw Internet-provider controleren

Probeer de volgende stappen die van toepassing zijn:

  • Breng de verbinding met uw Internet-provider tot stand voordat u berichten probeert te bekijken of te downloaden.

  • Als u een modem gebruikt: dubbelklik op het bureaublad op Deze computer, dubbelklik op de map Externe toegang, dubbelklik op het pictogram voor uw Internet-provider en controleer vervolgens de verbindingsinstellingen.

    Als u een lokaal netwerk (LAN) of verbindingen met proxyservers gebruikt: neem contact op met de netwerkbeheerder.

  • Raadpleeg "Als u problemen hebt met Externe toegang" in de sectie Probleemoplossing op het tabblad Inhoud van de Help van Windows voor hulp bij een verbinding met Externe toegang.

  • Als u denkt dat er iets niet in orde is met uw modem, raadpleegt u "Als u problemen hebt met uw modem" in de sectie Probleemoplossing op het tabblad Inhoud van de Help van Windows.
Is het probleem hiermee opgelost?

Ja. Sluit de probleemoplosser.

Nee. Ik wil een andere oplossing proberen.

Nee. Ik wil contact opnemen met mijn Internet-provider.


Het pad naar uw postbus op een IMAP-server configureren

  1. Klik in het menu Extra op Accounts.

  2. Selecteer de IMAP-server in de lijst met accounts.

  3. Klik op Eigenschappen en klik vervolgens op het tabblad IMAP.

  4. Typ het pad in het vak Pad van basismap.

    Het pad van de basismap geeft de postbus aan die uw mappen op de server bevat. Plaats geen slash achter het pad van de basismap. ~gebruikersnaam/Mail is bijvoorbeeld een geldig pad van een basismap, maar ~gebruikersnaam/Mail/ is dat niet. Als u niet zeker weet wat u hier moet typen, laat u dit vak leeg.

Opmerking
  • Als de IMAP-server een Cyrus-server is, dienen uw gebruikersmappen in de map Postvak IN te staan. Als de IMAP-server een UNIX-server is, wordt uw post gewoonlijk opgeslagen in een eigen map in uw basismap, bijvoorbeeld ~gebruikersnaam/Mail.


Berichten op e-mailservers opslaan

Berichten op een e-mailserver opslaan

Berichten op een server opslaan is handig als u e-mail wilt lezen vanaf meerdere computers. Wanneer u zich bij uw account aanmeldt vanaf een andere computer, downloadt Outlook Express de berichten volgens de opties die u hebt ingesteld. U kunt berichten opslaan op een POP3-server. Als u HTTP-e-mail, zoals Hotmail, of IMAP-e-mail hebt, worden uw berichten altijd op de server bewaard.

  1. Klik in het menu Extra op Accounts.

  2. Klik op de e-mailaccount en klik vervolgens op Eigenschappen.

  3. Klik op het tabblad Geavanceerd en selecteer vervolgens Een kopie van berichten op de server achterlaten.

Verwant onderwerp

Het pad naar uw postbus op een IMAP-server configureren


De instellingen van de huidige identiteit wijzigen
  1. Wijs in het menu Bestand de opdracht Identiteiten aan en klik vervolgens op Identiteiten beheren.

  2. Wijzig de gewenste instellingen.

    • Als u de naam of het wachtwoord van de identiteit wilt wijzigen, selecteert u de naam van de identiteit en klikt u op Eigenschappen.

    • Als u de identiteit die bij het opstarten wordt geopend wilt wijzigen, selecteert u een identiteit in de keuzelijst. (Als het selectievakje is uitgeschakeld, wordt telkens als u een programma opent dat identiteiten gebruikt, gevraagd welke identiteit u wilt gebruiken.)

    • Als u de identiteit wilt wijzigen die alle programma's (of deze nu wel of niet identiteiten gebruiken) moeten gebruiken bij het uitvoeren van automatische processen, selecteert u een identiteit in de onderste keuzelijst.

Verwante onderwerpen

Een nieuwe identiteit toevoegen

Een identiteit verwijderen

Naar een andere identiteit overschakelen


Een identiteit verwijderen
  1. Wijs in het menu Bestand de opdracht Identiteiten aan en klik vervolgens op Identiteiten beheren.

  2. Selecteer een gebruiker en klik vervolgens op Verwijderen.

Opmerkingen
  • U kunt de huidige identiteit niet verwijderen.

  • Wanneer u een identiteit verwijdert, worden de bijbehorende instellingen verwijderd, maar niet de gegevens.
Verwante onderwerpen

Een nieuwe identiteit toevoegen

De instellingen van de huidige identiteit wijzigen

Naar een andere identiteit overschakelen


Naar een andere identiteit overschakelen
  1. Klik in het menu Bestand op Identiteit instellen.

  2. Selecteer de gebruiker waarnaar u wilt overschakelen.
Verwante onderwerpen

Een nieuwe identiteit toevoegen

Een identiteit verwijderen

De instellingen van de huidige identiteit wijzigen


Een nieuwe identiteit toevoegen
  1. Wijs in het menu Bestand de opdracht Identiteiten aan en klik vervolgens op Nieuwe identiteit toevoegen.

  2. Voer de naam in van de nieuwe gebruiker.

  3. Selecteer de optie die aangeeft dat een wachtwoord verplicht is en voer vervolgens een wachtwoord in als u voor deze identiteit een wachtwoord wilt gebruiken.

    4. Outlook Express vraagt of u zich wilt aanmelden als de nieuwe gebruiker. Als u bevestigend antwoordt, dient u gegevens over de Internet-verbinding in te voeren. Als u ontkennend antwoordt, blijft de huidige gebruiker aangemeld.

Verwante onderwerpen

Een identiteit verwijderen

De instellingen van de huidige identiteit wijzigen

Naar een andere identiteit overschakelen


Meerdere identiteiten instellen

Als er meerdere personen in huis dezelfde computer voor e-mail gebruiken, kan elk van hen een afzonderlijke postbus hebben in Outlook Express. Dit betekent dat elke persoon afzonderlijke berichten, contactpersonen en persoonlijke instellingen kan hebben. Dit is mogelijk door meerdere "identiteiten" te maken. Als deze zijn gemaakt, kunt u naar een andere identiteit overschakelen zonder de computer af te sluiten of de verbinding met het Internet te verbreken.

In de volgende onderwerpen vindt u meer informatie:

Een nieuwe identiteit toevoegen

Een identiteit verwijderen

Naar een andere identiteit overschakelen

De instellingen van de huidige identiteit wijzigen


Een gepost bericht annuleren
  1. Selecteer in de mappenlijst de nieuwsgroep waarnaar u het bericht hebt gepost en selecteer vervolgens het bericht.

  2. Klik in het menu Bericht op Bericht annuleren.
Opmerkingen
  • U kunt alleen berichten annuleren die u hebt gepost.

  • Nadat u een bericht hebt geannuleerd, kan het enige tijd duren voordat het van uw server en van andere servers op het Internet is verwijderd. Als u een bericht annuleert, wordt het niet verwijderd uit de computers van gebruikers die het bericht hebben gedownload voordat het werd geannuleerd.


De spelling in berichten controleren

Outlook Express gebruikt de spellingcontrole die behoort bij de volgende programma's van Microsoft Office 95 en Office 97: Microsoft Word, Microsoft Excel en Microsoft PowerPoint. Als u geen van deze programma's hebt geïnstalleerd, is de opdracht Spelling niet beschikbaar.

  • Klik in het venster Nieuw bericht op de knop Spelling op de werkbalk of klik op het menu Extra menu en klik vervolgens op Spelling.

Tip
  • Als u de werkwijze van de spellingcontrole wilt aanpassen, klikt u in het menu Extra op Opties en selecteert u vervolgens het tabblad Spelling.


Berichten die uit meerdere delen bestaan combineren

Soms wordt een groot bericht (dat afbeeldingen, geluidsbestanden of andere grotere objecten bevat) dat als e-mail wordt verzonden of naar een nieuwsgroep wordt gepost, in kleinere bestanden gesplitst en als meerdere berichten weergegeven. U kunt deze berichten combineren tot het oorspronkelijke bericht en dit in Outlook Express weergeven.

  1. Selecteer alle berichten die deel uitmaken van het oorspronkelijke bericht (elk deel heeft gewoonlijk een nummer).

  2. Klik in het menu Bericht op Combineren en decoderen.

  3. Plaats de delen als het nodig is in de gewenste volgorde.

Opmerking
  • Nadat u het bericht hebt gecombineerd en gedecodeerd, wordt het in een afzonderlijk venster weergegeven. Het bericht blijft in de berichtenlijst als meerdere, kleinere berichten weergegeven. Als u het gecombineerde bericht wilt opslaan, klikt u op het menu Bestand en vervolgens op Opslaan als.


E-mailmappen comprimeren en er reservekopieën van maken
  1. Selecteer een e-mailmap, klik op het menu Bestand, wijs Map aan en klik vervolgens op Comprimeren.

  2. Als u een reservekopie van de map wilt maken, zoekt u het mapbestand en kopieert u dit naar een andere map, een diskette of een netwerkschijf. E-mailmappen van Outlook Express hebben de extensie .dbx (bijvoorbeeld Verzonden items.dbx.)
Opmerkingen
  • Sommige berichtenbestanden kunnen te groot zijn om naar een diskette te kopiëren.

  • Als u een ander programma dan Outlook Express gebruikt voor het verzenden van e-mailberichten naar nieuwsgroepen, raadpleegt u de documentatie van het e-mailprogramma voor informatie over het comprimeren en verwijderen van e-mailmappen.


Problemen oplossen: de serverinstellingen controleren

Controleer het volgende en probeer daarna opnieuw verbinding te maken met de nieuwsserver

Er kan een probleem zijn met een of meer instellingen voor de nieuwsservers waarmee u geen verbinding kunt maken. Deze instellingen hebt u van uw Internet-provider gekregen.

De instellingen voor de nieuwsserver controleren

  1. Klik in het menu Extra op Accounts.

  2. Klik op de nieuwsserver en klik vervolgens op Eigenschappen.

  3. Controleer het volgende op het tabblad Server:

    • Komt de naam van de nieuwsserver overeen met de naam die u van de Internet-provider hebt gekregen?

    • Verlangt de Internet-provider een aanmeldingsnaam en een wachtwoord?

      Als u zich bij deze nieuwsserver moet aanmelden, controleert u of de accountnaam en het wachtwoord die u hebt ingevoerd overeenkomen met de naam en het wachtwoord die u van de Internet-provider hebt gekregen.

      Als u zich niet hoeft aan te melden bij deze nieuwsserver, schakelt u het volgende selectievakje uit: Deze server vereist aanmelding.

  4. Controleer het volgende op de het tabblad Geavanceerd:

    • Komt het poortnummer overeen met het nummer dat u van de Internet-provider hebt gekregen? De meeste providers gebruiken poort 119.

    • Is de time-out van de server ingesteld op Kort?

      Bij sommige servers duurt het langer om een verbinding tot stand te brengen. Als u de computer meer tijd wilt geven voor het maken van de verbinding, verplaatst u de schuifknop naar Lang.

  5. Klik op OK om het dialoogvenster te sluiten.

  6. Klik in de mappenlijst op de server en klik vervolgens op de knop Nieuwsgroepen op de werkbalk als u de nieuwsgroepen wilt bekijken.

  7. Herhaal deze procedure voor elke nieuwsserver waarmee u geen verbinding kunt maken.

Is het probleem hiermee opgelost?

Ja. Sluit de probleemoplosser.

Nee. Ik wil een andere oplossing proberen.

Nee. Ik wilt contact opnemen met mijn Internet-provider.


Logbestanden na het oplossen van problemen verwijderen

Voor het oplossen van communicatieproblemen kunt u Outlook Express zodanig instellen dat alle opdrachten van en naar e-mail- en nieuwsservers in logbestanden worden vastgelegd. Deze bestanden kunnen vrij groot worden, zodat het belangrijk is dat u ze verwijdert wanneer het probleem is opgelost.

  1. Klik in het menu Extra op Opties.

  2. Klik op het tabblad Onderhoud en schakel vervolgens alle selectievakjes in de sectie Probleemoplossing uit.

  3. Sluit Outlook Express, klik op het menu Start van Windows, wijs Zoeken aan en klik vervolgens op Bestanden of mappen.

  4. Typ bij Naam het logbestand.

    De naam van een logbestand is afhankelijk van het servertype en heeft de extensie .log (bijvoorbeeld pop3.log, smtp.log). Als u de exacte naam van het logbestand niet weet, typt u *.log.

  5. Selecteer het logbestand van de server in de lijst met zoekresultaten, klik op het menu Bestand en klik vervolgens op Verwijderen.


Berichten in een nieuwsgroep zoeken
  1. Klik in een nieuwsgroep op het menu Bewerken, wijs Zoeken aan en selecteer vervolgens Bericht in deze map.

  2. Typ in het tekstvak Zoeken naar de woorden waarnaar u zoekt en klik vervolgens op Volgende zoeken.

  3. Als de zoekactie te veel resultaten oplevert of niet het gewenste resultaat oplevert, klikt u op de knop Zoekcriteria en typt u zoveel mogelijk gegevens om de zoekactie aan te passen.
Tip
  • U kunt berichten ook zoeken door de kolommen opnieuw te sorteren (klik op de kolomkoppen Onderwerp, Van of Verzonden, enzovoort). Als u op een kolomkop klikt, worden de berichten in die kolom gesorteerd. Wanneer u bijvoorbeeld op de kolom Van klikt, worden de berichten in alfabetische volgorde op naam van de afzender gesorteerd.
Verwante onderwerpen

Alleen bepaalde berichten bekijken

Berichten en bijbehorende antwoorden groeperen

Een e-mail- of nieuwsbericht markeren


Nieuwsgroepen zoeken die u interesseren

Als u nieuwsgroepen zoekt die u interesseren, kunt u op een nieuwsserver zoeken naar bepaalde woorden in namen van nieuwsgroepen.

  1. Klik in de mappenlijst op een servernaam en klik vervolgens op de knop Nieuwsgroepen.

  2. Typ in het vak Nieuwsgroepen weergeven die het volgende bevatten de woorden waarnaar u zoekt.
Tip
  • Als u een bepaalde nieuwsgroep niet in de lijst kunt vinden, kan het zijn dat die nieuwsgroep niet op de nieuwsserver voorkomt.
Verwante onderwerpen

Een nieuwsgroep bekijken zonder u erbij aan te melden

Aanmelden bij een nieuwsgroep


Nieuwsgroepen instellen voor off line lezen

Voor nieuwsgroepen waarvoor u zich aanmeldt, kunt u Outlook Express zodanig instellen dat berichten of berichtkoppen off line beschikbaar zijn door middel van synchronisatie. Zo kunt u deze op uw gemak lezen wanneer u niet bent verbonden met het Internet.

  1. Selecteer een nieuwsserver in de lijst Mappen.

  2. Selecteer in het hoofdvenster een of meer nieuwsgroepen waarbij u bent aangemeld en waarvan u de berichten off line wilt lezen. (Als u meerdere nieuwsgroepen wilt selecteren, houdt u de toets CTRL ingedrukt terwijl u op de nieuwsgroepen klikt.)

  3. Klik op de knop Instellingen en klik vervolgens op de optie die aangeeft wat u tijdens de synchronisatie vanaf de server naar de computer wilt overbrengen: Alle berichten, Alleen nieuwe berichten (nieuw op de server sinds de laatste synchronisatie) of Alleen berichtkoppen (onderwerp, auteur, datum en grootte van berichten).

    Zorg ervoor dat de nieuwsgroepen die u niet wilt downloaden niet zijn ingeschakeld (Niet synchroniseren).

Wanneer u de berichten of berichtkoppen vanaf de server naar de computer wilt overbrengen, klikt u op de knop Account synchroniseren.
Tip
  • Als uw tijd on line beperkt is, kunt u aangeven dat u bepaalde berichten off line wilt lezen. Zie Afzonderlijke berichten downloaden voor meer informatie.
Verwante onderwerpen

Aanmelden bij een nieuwsgroep

Nieuwsgroepberichten off line lezen


Grote berichten verzenden

Op veel e-mail- en nieuwsservers is de grootte beperkt van de berichten die u kunt ontvangen en verzenden. Gewoonlijk is deze limiet één megabyte (1 MB) per bericht, inclusief alle gekoppelde bestanden.

Met Outlook Express kunt u echter grote berichten of bestanden verzenden naar e-mail- en nieuwsservers die de grootte van berichten beperken, door de berichten te splitsen in meerdere kleine berichten. Wanneer de groep met berichten is ontvangen, combineert het e-mailprogramma deze weer tot één bericht.

  1. Klik in het menu Extra op Accounts.

  2. Klik op het tabblad E-mail of Nieuws op Eigenschappen.

  3. Schakel op het tabblad Geavanceerd het selectievakje Artikelen opsplitsen indien groter dan x kB in en voer vervolgens de maximale bestandsgrootte in die door de server is toegestaan.


Schijfruimte vrijmaken door opgeslagen nieuwsgroepberichten te verwijderen
  1. Klik in het menu Extra op Opties.

  2. Selecteer op het tabblad Onderhoud de gewenste opties voor het onderhouden van de grootte van alle berichtenbestanden op de computer.

    Als u nu berichten uit alle of uit bepaalde berichtenbestanden wilt comprimeren of verwijderen, klikt u op Nu opruimen en voert u de instructies op het scherm uit.

Opmerking
  • De meeste nieuwsservers verwijderen regelmatig oude berichten. Als u de volgende verbinding keer maakt met een nieuwsgroep die u hebt opgeruimd, bevat het berichtenbestand alleen de huidige berichten van de nieuwsserver.


Overschakelen tussen e-mail en het lezen van nieuws
  • Klik in de mappenlijst op Postvak IN als u naar uw e-mail wilt gaan of klik op de naam van een nieuwsserver of op een bepaalde nieuwsgroep als u nieuwsgroepen wilt bezoeken.

    -of-

  • Klik boven in de mappenlijst op Outlook Express als u het opstartvenster van Outlook Express wilt openen waarin u kunt klikken op een koppeling voor de taak die u wilt uitvoeren.
Verwant onderwerp

De mappenlijst, statusbalk of werkbalken van Outlook Express wijzigen


Een nieuwsgroepbericht decoderen

U kunt geen berichten coderen en deze in Outlook Express posten, maar als iemand een gecodeerd bericht naar een nieuwsgroep heeft gepost (met ROT13), kunt u dit in Outlook Express decoderen en leesbaar maken.

  1. Dubbelklik in de lijst met nieuwsgroepberichten op het bericht dat u wilt openen.

  2. Klik in het menu Bericht op Decoderen (ROT13).
Opmerking
  • De codeermethode ROT13 vervangt elke letter door de letter die dertien plaatsen verderop in het alfabet voorkomt. Hoewel dit niet echt veilig is, zoals codering, kan het nuttig zijn voor gevoelige of vertrouwelijke gegevens.

Verwant onderwerp

Nieuwsgroepberichten lezen


Een bijlage bekijken
  • Klik in het voorbeeldvenster op het pictogram van de paperclip in de berichtkop en klik vervolgens op de bestandsnaam.

    • -of-

  • Dubbelklik boven in het berichtvenster op het bijlagepictogram in de berichtkop.
Tips
  • Als u een bijlage wilt opslaan, klikt u op het menu Bestand, wijst u Bijlagen opslaan aan en klikt u vervolgens op de bestandsnaam. Als u de bijlage vanuit het voorbeeldvenster wilt opslaan, klikt u op het pictogram van de paperclip en selecteert u vervolgens Bijlagen opslaan.

  • Wanneer aan een bericht een bijlage is gekoppeld, wordt naast het bericht in de berichtenlijst een paperclip weergegeven.


Alleen antwoorden op uw nieuwsgroepberichten bekijken
  • Wijs in het menu Beeld de opdracht Huidige weergave aan en selecteert vervolgens Antwoorden op mijn berichten weergeven.
Verwant onderwerp

Alleen bepaalde berichten bekijken


Alleen ongelezen nieuwsgroepberichten bekijken
  • Wijs in het menu Beeld de opdracht Huidige weergave aan en selecteer vervolgens Gelezen of genegeerde berichten verbergen.
Verwante onderwerpen

Berichten als gelezen markeren

Alleen bepaalde berichten bekijken


De regellengte in uitgaande nieuwsgroepberichten instellen

Outlook Express stelt automatisch de regellengte van berichten zonder opmaak in op 76 tekens per regel. Deze instelling is geschikt voor nieuwsservers die niet meer dan 80 tekens per regel weergeven. Wanneer berichten in een antwoord worden aangehaald, wordt de oorspronkelijke tekst gewoonlijk ingesprongen en gemarkeerd met een extra teken. Als een bericht waarschijnlijk wordt aangehaald nadat het is gepost, stelt u de regellengte in op 70 of 72 tekens, zodat de tekst niet buiten de rand van het venster valt.

  1. Klik in het menu Extra op Opties.

  2. Selecteer op het tabblad Verzenden in de sectie Indeling voor verzenden van nieuws de optie Tekst zonder opmaak en klik vervolgens op de knop Instellingen tekst zonder opmaak.

  3. Typ in het tekstvak bij Automatische terugloop bij x tekens bij verzenden het aantal tekens dat u per regel wilt weergeven.


De instellingen van de nieuwsserver controleren
  1. Klik in het menu Extra op Accounts.

  2. Klik op de nieuwsserver en klik vervolgens op Eigenschappen.

  3. Vergelijk de instellingen op de tabbladen Server, Verbinding en Geavanceerd met de instellingen die u van uw Internet-provider hebt gekregen.

    Als alles klopt, neemt u contact op met de Internet-provider en controleert u of u de juiste instellingen hebt en of hun servers goed werken.

Is het probleem hiermee opgelost?

Ja. Sluit de probleemoplosser.

Nee. Ik wil een andere oplossing proberen.

Nee. Ik wil contact opnemen met mijn Internet-provider.


Wijzigen welke kolommen in de berichtenlijst worden weergeven
  1. Klik in het menu Beeld op Kolommen.

  2. Als u een kolom wilt toevoegen, schakelt u het selectievakje naast de kolomnaam in of selecteert u de kolomnaam en klikt u op de knop Weergeven.

    Als u een kolom wilt verwijderen, schakelt u het selectievakje naast de kolomnaam uit of selecteert u de kolomnaam en klikt u op de knop Verbergen.

    Als u de volgorde van de kolommen wilt wijzigen, selecteert u een kolomnaam en klikt u vervolgens op Omhoog of Omlaag.


Berichten automatisch als gelezen markeren

Berichten als gelezen markeren
  • Als u een afzonderlijk bericht als gelezen of ongelezen wilt markeren, selecteert u het bericht, klikt u op het menu Bewerken en vervolgens op Markeren als gelezen of Markeren als ongelezen.

  • Als u alle nieuwsgroepberichten als gelezen wilt markeren wanneer u Outlook Express afsluit of naar een andere nieuwsgroep gaat, klikt u op Opties in het menu Extra en schakelt u op het tabblad Lezen het volgende selectievakje in: Alles als gelezen markeren bij verlaten van nieuwsgroep.

  • Als u alle berichten in een geselecteerde nieuwsgroep als gelezen wilt markeren, inclusief berichten die nog niet zijn gedownload, selecteert u de nieuwsgroep in de mappenlijst en klikt u op Bijwerken in het menu Bewerken.

    Dit is bijvoorbeeld handig wanneer u terugkomt van vakantie en niet alle ongelezen berichten wilt downloaden, maar alleen de huidige berichten wilt gaan lezen.

  • Als u alle berichten in een bepaalde nieuwsgroepconversatie* als gelezen wilt markeren, selecteert u het oorspronkelijke bericht of een van de bijbehorende antwoorden, klikt u op het menu Bewerken en vervolgens op Conversatie markeren als gelezen.

    *Een conversatie bestaat uit een oorspronkelijk bericht en alle bijbehorende antwoorden. Conversaties worden gesorteerd en gegroepeerd volgens de titel van het oorspronkelijke bericht . Alle antwoorden van een conversatie die bijvoorbeeld begint met het bericht "Tips voor eigenaren van Labradors" hebben de titel "RE: Tips voor eigenaren van Labradors".

Opmerking
  • E-mail- en nieuwsberichten worden automatisch als gelezen gemarkeerd nadat ze een bepaalde tijd zijn weergegeven. Als u berichten niet automatisch wilt markeren, klikt u op Opties in het menu Extra en schakelt u op het tabblad Lezen het volgende selectievakje uit: Artikel als gelezen markeren nadat het x sec. is weergegeven.
Verwant onderwerp

Alleen ongelezen nieuwsgroepberichten bekijken


Het lettertype voor het weergeven van berichten wijzigen
  1. Klik in het menu Extra op Opties en klik vervolgens op het tabblad Lezen.

  2. Klik op de knop Lettertypen en wijzig de instellingen.


De prioriteit van een uitgaand bericht wijzigen

De prioriteit van een uitgaand e-mailbericht wijzigen

Wanneer u een nieuw bericht of een antwoord op een bericht verzendt, kunt u aan het bericht een prioriteit toekennen, zodat de ontvanger weet of hij/zij het bericht meteen moet bekijken (hoge prioriteit) of het later kan lezen (lage prioriteit). Naast een bericht met een hoge prioriteit staat een uitroepteken, terwijl een bericht met een lage prioriteit wordt aangegeven met een pijl-omlaag.

  • Klik in het venster Nieuw bericht op de knop Prioriteit op de werkbalk en selecteer vervolgens de gewenste prioriteit. Of klik op het menu Bericht, wijs Prioriteit instellen aan en selecteer vervolgens een prioriteit.
Opmerking
  • Deze instelling wijst alleen aan het huidige bericht deze prioriteit toe.


Een e-mail- of nieuwsaccount toevoegen

U hebt de volgende gegevens nodig van uw Internet-provider of netwerkbeheerder:

  • Voor e-mailaccounts moet u weten welk type e-mailserver u gebruikt (POP3, IMAP of HTTP), uw accountnaam en uw wachtwoord, de naam van de e-mailserver voor binnenkomende e-mail en, voor POP3 en IMAP, de naam van de e-mailserver voor uitgaande e-mail.

  • Voor een nieuwsaccount moet u de naam weten van de nieuwsserver waarmee u verbinding wilt maken en eventueel uw accountnaam en uw wachtwoord.

  1. Klik in het menu Extra op Accounts.

  2. Klik in het dialoogvenster Internet-accounts op de knop Toevoegen.

  3. Selecteer E-mail of Nieuws om de wizard Internet-verbinding te openen en voer de instructies uit om verbinding met een e-mail- of nieuwsserver te maken.
Tips
  • Elke gebruiker kan meerdere e-mail- of nieuwsaccounts maken door bovenstaande procedure voor elke account te herhalen.

  • U kunt een gratis e-mailaccount krijgen van Hotmail dat gebruik maakt van HTTP-servers.
Verwante onderwerpen

Instellingen van een bestaande e-mail- of nieuwsaccount wijzigen

E-mailaccounts op een server gebruiken

Meerdere identiteiten instellen


De mappenlijst van Outlook Express wijzigen

De mappenlijst, statusbalk of werkbalken van Outlook Express wijzigen

  • Als u de mappenlijst, de lijst met contactpersonen, de Outlook-balk, de statusbalk of de werkbalken wilt verbergen of weergeven, klikt u in het menu Beeld op Indeling en selecteert u vervolgens de gewenste opties.

  • Als u submappen wilt weergeven in de mappenlijst, klikt u op het plusteken (+) links van de hoofditems in de mappenlijst (lokale mappen, uw e-mailserver, nieuwsservers, enzovoort). Alle submappen worden onder hun hoofdmap of server weergegeven en het plusteken verandert in een minteken.

    Als u op de naam van de hoofdmap klikt in plaats van op het plusteken, worden de submappen weergegeven in het hoofdvenster van Outlook Express in plaats van onder de map of de server in de mappenlijst.

  • Als u het opstartvenster van Outlook Express wilt weergeven, waarin koppelingen naar primaire taken van Outlook Express en ook de Tip van de dag staan, klikt u op Outlook Express boven in de mappenlijst.

Verwant onderwerp

IMAP-mappen weergeven en verbergen


De weergave van het voorbeeldvenster wijzigen

In het voorbeeldvenster kunt u de inhoud van berichten bekijken zonder het bericht in een ander venster te openen. Als u een bericht in het voorbeeldvenster wilt bekijken, klikt u één keer op de titel van het bericht. Als u het bericht in een apart venster wilt openen, dubbelklikt u op de titel.

U kunt het voorbeeldvenster onder of naast de berichtenlijst plaatsen, u kunt kiezen of u de berichtkop wilt weergeven of verbergen of u kunt het voorbeeldvenster volledig verbergen.

  1. Klik in het menu Beeld op Indeling.

  2. Selecteer in het gebied Voorbeeldvenster de gewenste opties en klik vervolgens op OK.

Tip
  • Als u het formaat van het voorbeeldvenster en de berichtenlijst wilt wijzigen, wijst u de scheidingslijn tussen beide vensters aan zodat u een dubbele pijl ziet en sleept u de scheidingslijn naar boven of naar beneden.


Afzonderlijke berichten downloaden

U kunt opgeven dat bepaalde berichten in een nieuwsgroep worden gedownload wanneer u de volgende keer verbinding maakt, door off line de gewenste berichtkoppen te selecteren.

  1. Selecteer off line de eerder gedownloade berichtkoppen die u interessant lijken.

    "Off line" kan betekenen dat u geen verbinding hebt met het Internet of dat u op Off line werken in het menu Bestand hebt geklikt.

  2. Wijs in het menu Extra de opdracht Markeren voor off line aan en klik vervolgens op Bericht later downloaden. Herhaal dit voor elke nieuwsgroep waarvan u berichten later wilt lezen.

  3. Wanneer u on line bent, klikt u in het menu Extra op Alles synchroniseren en verbreekt u vervolgens de verbinding nadat de berichten zijn gedownload.
Tip
  • U kunt alleen de berichten weergeven die u hebt geselecteerd voor off line lezen. Nadat u de berichten voor off line lezen hebt gedownload en de verbinding met het Internet hebt verbroken, klikt u op het menu Beeld, wijst u Huidige weergave aan en klikt u vervolgens op Gedownloade berichten weergeven.
Verwante onderwerpen

Nieuwsgroepen instellen voor off line lezen

Nieuwsgroepberichten off line lezen


Een bericht voor een nieuwsgroep posten
  1. Selecteer in de mappenlijst de nieuwsgroep waarnaar u een bericht wilt posten.

  2. Klik op de werkbalk op de knop Nieuw bericht.

    Opmerking: als u het bericht naar meerdere nieuwsgroepen op dezelfde nieuwsserver wilt verzenden, klikt u op het pictogram naast Nieuwsgroepen in het dialoogvenster Nieuw bericht. Klik in het dialoogvenster Nieuwsgroepen selecteren op een of meer nieuwsgroepen in de lijst (houd de toets CTRL ingedrukt als u meerdere nieuwsgroepen wilt selecteren) en klik vervolgens op Toevoegen. U kunt uit alle nieuwsgroepen kiezen of alleen uit de nieuwsgroepen waarbij u bent aangemeld, door op de knop Alleen nieuwsgroepen weergeven waarbij ik ben aangemeld te klikken.

  3. Typ het Onderwerp van het bericht. Outlook Express kan geen berichten posten die geen onderwerp bevatten.

  4. Stel het bericht op en klik vervolgens op de knop Verzenden.
Opmerkingen
  • U kunt een bericht alleen naar meerdere nieuwsgroepen tegelijk verzenden als alle nieuwsgroepen zich op dezelfde server bevinden. Als u een bericht wilt posten naar nieuwsgroepen op andere nieuwsservers, maakt u voor elke nieuwsserver een afzonderlijk bericht.

  • U kunt een gepost bericht annuleren door het bericht te selecteren, op het menu Bericht te klikken en vervolgens Bericht annuleren te selecteren. Als u een bericht annuleert, wordt het bericht niet verwijderd uit de computers van gebruikers die het bericht hebben gedownload voordat het werd geannuleerd. U kunt alleen berichten annuleren die u zelf hebt gepost. Berichten van andere personen kunt u niet annuleren.
Verwante onderwerpen

Berichten naar nieuwsgroepen posten

Items in een bericht invoegen

Een visitekaartje in alle berichten invoegen

Berichttekst opmaken


Een nieuwsgroepbericht beantwoorden
  1. Klik in de berichtenlijst op het bericht dat u wilt beantwoorden.

  2. Als u de auteur van het bericht per e-mail wilt antwoorden, klikt u op de knop Beantwoorden op de werkbalk.

  3. Als u een antwoord naar de gehele nieuwsgroep wilt verzenden, klikt u op de knop Groep beantwoorden op de werkbalk.

    Tip: als u het antwoord naar andere nieuwsgroepen op dezelfde nieuwsserver wilt verzenden, klikt u op het pictogram naast Nieuwsgroepen in het dialoogvenster Beantwoorden. Selecteer in het dialoogvenster Nieuwsgroepen selecteren een nieuwsgroep in de lijst en klik vervolgens op Toevoegen. U kunt uit alle nieuwsgroepen kiezen of alleen uit de nieuwsgroepen waarbij u bent aangemeld, door op de knop Alleen nieuwsgroepen weergeven waarbij ik ben aangemeld te klikken.

  4. Typ het bericht en klik vervolgens op Verzenden.

Opmerkingen

  • U kunt het antwoord alleen naar meerdere nieuwsgroepen tegelijk verzenden als alle nieuwsgroepen zich op dezelfde server bevinden.

  • Als u een bericht wilt annuleren nadat het is verzonden, selecteert u het bericht, klikt u op het menu Bericht en selecteert u vervolgens Bericht annuleren. Als u een bericht annuleert, wordt het bericht niet verwijderd uit de computers van gebruikers die het bericht hebben gedownload voordat het werd geannuleerd.

  • Als u informatie over een nieuwsgroepbericht wilt bekijken, bijvoorbeeld wanneer het bericht is verzonden, selecteert u het bericht, klikt u op het menu Bestand en klikt u vervolgens op Eigenschappen.
Verwante onderwerpen

Berichten naar nieuwsgroepen posten

Een visitekaartje in alle berichten invoegen

Items in een bericht invoegen

Berichttekst opmaken

Grote berichten verzenden


Nieuwsgroepberichten lezen

Ga naar een nieuwgroep en zoek in de berichtenlijst naar een bericht dat u wilt lezen (misschien moet u de lijst schuiven).

  • Als u het bericht in het voorbeeldvenster wilt bekijken, klikt u één keer op het bericht.

  • Als u het bericht in een afzonderlijke venster wilt bekijken, dubbelklikt u op het bericht in de berichtenlijst.
Tip
  • Als u het voorbeeldvenster wilt weergeven of wijzigen, klikt u in het menu Beeld op Indeling en selecteert u in het gebied Voorbeeldvenster de gewenste opties.
Verwante onderwerpen

Een bijlage bekijken

Internationale berichten lezen

Berichten en bijbehorende antwoorden groeperen

Berichten als gelezen markeren

Nieuwsgroepberichten decoderen

Een nieuwsbericht verwijderen


Kopieën van uitgaande e-mailberichten verwijderen

Standaard slaat Outlook Express kopieën van de e-mail die u verzendt op in de map Verzonden items. Als u schijfruimte wilt besparen, kunt u deze instelling wijzigen.

  1. Klik in het menu Extra op Opties.

  2. Schakel op het tabblad Verzenden het volgende selectievakje uit: Kopie van verzonden berichten opslaan in map Verzonden items.
Tip
  • Als er niet meer automatisch kopieën van de e-mail worden opgeslagen, kunt u toch een kopie van een bericht opslaan door uw e-mailnaam in het vak CC te typen wanneer u het bericht opstelt.


Een nieuwsgroep bekijken zonder u erbij aan te melden

Als u wilt bekijken of een bepaalde nieuwsgroep geschikt is voor u, leest u een aantal berichten in de groep. Wanneer u nieuwsgroepen vindt die u interesseren, kunt u zich daarbij aanmelden zodat u gemakkelijk toegang krijgt.

  1. Selecteer in het menu Extra de opdracht Nieuwsgroepen om het dialoogvenster Nieuwsgroepabonnementen te openen.

  2. Als er meerdere nieuwsservers in de lijst Accounts staan, selecteert u de gewenste server. Alle nieuwsgroepen op die server worden weergegeven op het tabblad Alle.

  3. Selecteer de nieuwsgroep die u wilt bekijken en klik vervolgens op Ga naar.

    Opmerking: als u dubbelklikt op de naam van een nieuwsgroep, wordt u automatisch aangemeld bij die groep.
Tips
  • U kunt in titels van nieuwsgroepen naar bepaalde woorden zoeken door de woorden te typen in het vak Nieuwsgroepen weergeven die het volgende bevatten.

  • Wanneer u een nieuwsgroep de eerste keer bekijkt, kan het diverse minuten duren om de berichten te downloaden. De volgende keer dat u naar die nieuwsgroep gaat, gaat het downloaden sneller omdat Outlook Express alleen nieuwe berichten downloadt.

  • Als u zich wilt aanmelden bij de nieuwsgroep die u bekijkt, klikt u met de rechtermuisknop op de naam van de nieuwsgroep in de mappenlijst en klikt u vervolgens op Aanmelden.
Verwant onderwerp

Nieuwsgroepen zoeken die u interesserem


Mappen toevoegen, verwijderen of naar een andere map gaan
  • Als u een map wilt toevoegen, klikt u op het menu Bestand, wijst u Map aan en klik vervolgens op Nieuw. Typ de naam in het tekstvak Mapnaam en selecteer vervolgens de locatie voor de nieuwe map.
  • Als u een map wilt verwijderen, klikt u op de map in de mappenlijst. Klik vervolgens op het menu Bestand, wijs Map aan en klik op Verwijderen.
  • Als u naar een ander map wilt gaan, klikt u op de gewenste map in de mappenlijst.
Opmerking
  • U kunt de mappen Postvak IN, Postvak UIT, Verzonden items, Verwijderde items en Concepten niet verwijderen en geen andere naam geven.


Instellingen van een bestaande e-mail- of nieuwsaccount wijzigen
  1. Klik in het menu Extra op Accounts.

  2. Klik op het tabblad E-mail of Nieuws op een account en klik vervolgens op Eigenschappen.

  3. Wijzig de gewenste gegevens op de juiste tabbladen.


Controleren of er nieuwe berichten zijn
  • Klik op de knop Verzenden/ontvangen op de werkbalk. Alle berichten in Postvak UIT worden ook verzonden.


Een e-mailbericht verwijderen
  1. Selecteer het bericht in de berichtenlijst.

  2. Klik op de werkbalk op de knop Verwijderen.

Opmerkingen
  • Als u een verwijderd bericht wilt herstellen, opent u de map Verwijderde items en sleept u het bericht naar Postvak IN of naar een andere map.

  • Als u niet wilt dat berichten worden opgeslagen in de map Verwijderde items wanneer u Outlook Express afsluit, klik u op het menu Extra en vervolgens op Opties. Schakel op het tabblad Onderhoud het selectievakje Berichten uit de map Verwijderde items verwijderen bij afsluiten in.

  • Als u handmatig alle verwijderde items permanent wilt verwijderen, selecteert u de map Verwijderde items. Klik in het menu Bewerken op Map Verwijderde items legen.
Verwante onderwerpen

Een bericht uit een IMAP-account verwijderen

Een bericht uit een HTTP-e-mailaccount verwijderen

Een bericht naar een andere map verplaatsen of kopiëren


Een bericht uit een HTTP-e-mailaccount verwijderen
  1. Selecteer in de mappenlijst uw HTTP-account (bijvoorbeeld uw Hotmail-account).

  2. Selecteer in de berichtenlijst het bericht (of de berichten) die u wilt verwijderen.

  3. Klik op de werkbalk op de knop Verwijderen.

    Het bericht wordt naar de map Verwijderde items verplaatst.

Opmerkingen
  • Het kan gebeuren dat u niet zelf de map Verwijderde items voor uw HTTP-e-mailaccount mag legen, zoals wel kan bij POP3-accounts.

  • Sommige HTTP-e-mailservers, zoals Hotmail, legen de map Verwijderde items regelmatig volgens hun eigen schema.
Verwante onderwerpen

Een e-mailbericht verwijderen

Een bericht uit een IMAP-account verwijderen

Een bericht naar een andere map verplaatsen of kopiëren


Een bericht uit een IMAP-account verwijderen
  1. Selecteer het bericht in de berichtenlijst.

  2. Klik op de werkbalk op de knop Verwijderen. Het bericht dat u wilt verwijderen, wordt gemarkeerd.

  3. Klik in het menu Bewerken op Berichten permanent verwijderen om de verwijderde items uit de map te verwijderen. Als u een bericht permanent hebt verwijderd, kunt u het niet meer herstellen.

Opmerkingen
  • Als u een bericht wilt herstellen dat voor verwijdering is gemarkeerd op een IMAP-server, klikt u op het menu Bewerken en vervolgens op Verwijderen ongedaan maken.

  • Als u verwijderde berichten automatisch permanent wilt verwijderen, klikt u in het menu Extra op Opties. Selecteer op het tabblad Onderhoud de optie Verwijderde items permanent verwijderen bij verlaten van IMAP-mappen.

    Het verwijderen gebeurt alleen als u verbinding hebt. Als u geen verbinding hebt, worden de berichten permanent verwijderd wanneer u weer verbinding maakt.

Verwante onderwerpen

Een e-mailbericht verwijderen

Een bericht uit een HTTP-e-mailaccount verwijderen

Een bericht naar een andere map verplaatsen of kopiëren


Een nieuwsbericht verwijderen

Nieuwsberichten worden opgeslagen op een nieuwsserver. Omdat deze berichten beschikbaar moeten zijn voor andere personen, kunnen ze niet van de server worden verwijderd. U kunt echter wel de nieuwsgroepberichten of berichtkoppen verwijderen die naar uw computer zijn gedownload.

  1. Klik in het menu Extra op Opties.

  2. Klik op het tabblad Onderhoud op de knop Nu opruimen.

  3. Klik op de knop Bladeren, selecteer een nieuwsserver of een bepaalde nieuwsgroep en klik op OK.

  4. Als u voor het geselecteerde item alleen de berichttekst wilt verwijderen, klikt u op de knop Berichten verwijderen.

    -of-

    Als u voor het geselecteerde item berichtkoppen en berichttekst wilt verwijderen, klikt u op de knop Verwijderen.

    Nieuwsitems die op deze manier worden verwijderd, worden permanent uit de computer verwijderd.

Verwant onderwerp

Een e-mailbericht verwijderen


Een e-mailbericht doorsturen
  1. Selecteer het bericht dat u wilt doorsturen en klik vervolgens in het menu Bericht op Doorsturen.

  2. Typ de e-mailnamen van alle ontvangers. Scheid de namen met een komma of een puntkomma ( ; ).

  3. Typ het bericht en klik vervolgens op de knop Verzenden op de werkbalk.

    Als u meerdere e-mailaccounts hebt, klikt u in het gebied Van en vervolgens op de e-mailaccount waarmee u het bericht wilt verzenden.

    Als u off line werkt, wordt het bericht opgeslagen in Postvak UIT. Het wordt automatisch verzonden wanneer u weer on line bent.

Opmerking
  • Als de menuopdracht of de werkbalkknop Doorsturen is uitgeschakeld, controleert u of u de berichttekst hebt gedownload vanaf de nieuws- of IMAP-server.


Een bericht naar een andere map verplaatsen of kopiëren
  1. Selecteer in de berichtenlijst het bericht dat u wilt verplaatsen of kopiëren.

  2. Klik in het menu Bewerken op Naar map verplaatsen of op Naar map kopiëren en selecteer vervolgens de doelmap.
Tip
  • U kunt een bericht ook verplaatsen door het in de berichtenlijst te selecteren en naar een andere map te slepen.


Een bericht afdrukken

U kunt een bericht afdrukken dat wordt weergegeven in het voorbeeldvenster of dat is geopend in een afzonderlijk venster.

  • Klik in het menu Bestand op Afdrukken en selecteer vervolgens de gewenste afdrukopties.


Berichten met digitale handtekening en/of gecodeerde berichten lezen

U kunt berichten met een digitale handtekening en/of gecodeerde berichten net zo lezen als alle andere berichten. Outlook Express geeft een Help-scherm weer wanneer u voor het eerst een bericht met een digitale handtekening en/of een gecodeerd bericht opent of bekijkt.

Als u een beveiligd bericht ontvangt dat een probleem heeft, bijvoorbeeld omdat er met het bericht is geknoeid of omdat de digitale id van de afzender is verlopen, ziet u een waarschuwingsbericht waarin de problemen worden beschreven, voordat u de inhoud van het bericht kunt bekijken. Op basis van de gegevens in de waarschuwing kunt u beslissen of u het bericht wel of niet wilt bekijken.

Nadat u een bericht met een digitale handtekening naar een contactpersoon hebt verzonden, kunt u een gecodeerd bericht van deze persoon op dezelfde manier lezen als een gewoon bericht.

Opmerking
  • Wanneer u een bericht met een digitale handtekening ontvangt, wordt de digitale id van de afzender automatisch aan het adresboek toegevoegd als deze daarin nog niet voorkomt.
Verwante onderwerpen

De digitale id van een contactpersoon aan een adresboek toevoegen

Beveiligde berichten verzenden

Een digitale id verkrijgen en aan uw e-mailaccount toevoegen

Een bericht met digitale handtekening en/of een gecodeerd bericht verzenden


Een regel op gedownloade berichten toepassen

Nieuwe regels die u voor e-mail- of nieuwsberichten maakt, worden toegepast op nieuwe, binnenkomende berichten. Als u regels wilt toepassen op berichten die al naar de computer zijn gedownload, kunt u het volgende doen:

  1. Wijs in het menu Extra de opdracht Berichtregels aan en klik vervolgens op Nieuws of op E-mail, afhankelijk van het feit of u e-mailregels of nieuwsregels wilt toepassen op gedownloade berichten.

  2. Klik in het dialoogvenster Berichtregels op de knop Nu toepassen.

  3. Selecteer de regels die u wilt toepassen op berichten die al zijn gedownload of klik op Alles selecteren als u alle huidige regels wilt selecteren.

  4. Klik op de knop Bladeren als u de mappen of nieuwsgroepen wilt selecteren waarop u de geselecteerde regels wilt toepassen.

  5. Klik op de knop Nu toepassen als u de geselecteerde regels wilt toepassen op de geselecteerde mappen of nieuwsgroepen.
Verwante onderwerpen

Een regel voor e-mailberichten maken

Een regel voor nieuwsgroepberichten maken

Een regel wijzigen


Een regel voor e-mailberichten maken
  1. Wijs in het menu Extra de opdracht Berichtregels aan en klik vervolgens op E-mail.

    Er kunnen geen berichtregels worden gemaakt voor IMAP- of HTTP-e-mailaccounts.

  2. Als dit de eerste regel is die u maakt, gaat u verder met stap 3. Anders klikt u op het tabblad Regels voor e-mail op Nieuw.

  3. Selecteer de criteria voor de regel door de gewenste selectievakjes in te schakelen in de sectie Voorwaarden. (U dient ten minste één criterium te selecteren.)

    U kunt meerdere criteria voor een enkele regel opgeven door meerdere selectievakjes in te schakelen. Klik op de hyperlink en in de sectie Regelbeschrijving als u wilt aangeven of aan alle regelcriteria moet zijn voldaan voordat de opgegeven actie wordt uitgevoerd (en) of dat aan ten minste een criterium is voldaan (of).

  4. Selecteer de acties voor de regel door de gewenste selectievakjes in te schakelen in de sectie Acties. (U dient ten minste één criterium te selecteren.)

  5. Klik op de onderstreepte hyperlinks in de sectie Regelbeschrijving om de criteria of de acties voor de regel aan te geven.

    U kunt in de sectie Regelbeschrijving op personen bevat of op opgegeven woorden bevat klikken als u personen of woorden wilt opgeven waarnaar Outlook Express in berichten moet zoeken. Als u per criterium meerdere personen of woorden wilt invoeren, gebruikt u de knop Opties in het dialoogvenster Personen selecteren of het dialoogvenster Woorden opgeven om het criterium verder aan te passen.

  6. Selecteer in het vak Naam van de regel de standaardnaam of typ een nieuwe naam voor de regel en klik vervolgens op OK.
Opmerkingen
  • U kunt een nieuwe regel maken door een bestaande regel te selecteren op het tabblad Berichtregels en op Kopiëren te klikken. Dit is handig als de nieuwe regel die u maakt veel lijkt op een bestaande regel.

  • U kunt een regel maken op basis van een bericht door een e-mailbericht te selecteren in het hoofdvenster en vervolgens in het menu Bericht op Regel maken op basis van bericht te klikken. Zo wordt automatisch de naam van de persoon ingevuld op de regel Van. Er worden echter geen andere gegevens uit het bericht in de regel ingevoerd.
Verwante onderwerpen

Een regel op gedownloade berichten toepassen

Een regel wijzigen

E-mailberichten met behulp van regels beheren

Nieuwsberichten met behulp van regels beheren


Een regel wijzigen
  1. Wijs in het menu Extra de opdracht Berichtregels aan en klik vervolgens op E-mail of op Nieuws, afhankelijk van het type regel dat u wilt wijzigen.

  2. Selecteer de regel die u wilt wijzigen en klik op Wijzigen.

  3. Breng de wijzigingen aan in het dialoogvenster Regel bewerken, geef de regel een nieuwe naam en klik op OK.

Verwante onderwerpen

Een regel voor e-mailberichten maken

Een regel verwijderen


Berichten van een afzender of domein blokkeren

U kunt berichten van een bepaalde afzender of een bepaald domein blokkeren. Het domein is de naam die volgt na het symbool @ in een e-mailadres.

Wanneer u een afzender of een domein blokkeert, komen er geen e-mail- of nieuwsberichten van die afzender of dat domein binnen in Postvak IN of bij de nieuwsberichten die u leest. E-mail van geblokkeerde afzenders gaat rechtstreeks naar de map met verwijderde items. Nieuwsgroepberichten van geblokkeerde afzenders worden niet weergegeven.

  1. Selecteer in Postvak IN of in de lijst met berichten in een nieuwsgroep een bericht van een afzender die u wilt blokkeren.

  2. Klik in het menu Bericht op Afzender blokkeren.

Opmerkingen
  • Het blokkeren van afzenders geldt alleen voor standaard POP-e-mail. Het is niet van toepassing op HTTP-e-mail (Hotmail) of IMAP-berichten.

  • Als u een naam wilt verwijderen uit de lijst met geblokkeerde afzenders, klikt u op het menu Extra, wijst u Berichtregels aan en klikt u vervolgens op Afzenders blokkeren.

Verwante onderwerpen

De lijst met geblokkeerde afzenders beheren

Ongewenste berichten blokkeren


De lijst met geblokkeerde afzenders beheren
  1. Wijs in het menu Extra de opdracht Berichtregels aan en klik vervolgens op de lijst Afzenders blokkeren.

  2. Als u een afzender of een domein uit de lijst wilt verwijderen, selecteert u de naam en klikt u op Verwijderen.

  3. Als u de naam van een afzender of een domein in de lijst wilt wijzigen, selecteert u de naam en klikt u op Wijzigen. Breng de wijzigingen aan in het dialoogvenster en klik op OK.

  4. Als u een nieuwe afzender of een nieuw domein aan de lijst wilt toevoegen, klikt u op Toevoegen. Voer de gegevens in het dialoogvenster in en klik op OK.

  5. Klik op OK in het dialoogvenster Berichtregels zodat de regels die zijn toegevoegd of gewijzigd, worden toegepast.

Verwant onderwerpen

Berichten van een afzender of domein blokkeren

Ongewenste post blokkeren


Een regel verwijderen
  1. Wijs in het menu Extra de opdracht Berichtregels aan en klik vervolgens op E-mail of op Nieuws, afhankelijk van het type regel dat u wilt verwijderen.

  2. Selecteer de regel die u wilt verwijderen.

  3. Klik op Verwijderen.
Verwante onderwerpen

Een regel wijzigen

E-mailberichten met behulp van regels beheren

Nieuwsberichten met behulp van regels beheren


Een regel voor nieuwsgroepberichten maken
  1. Wijs in het menu Extra de opdracht Berichtregels aan en klik vervolgens op Nieuws.

  2. Klik op het tabblad Nieuwsregels op Nieuw.

  3. Selecteer de criteria voor de regel door de gewenste selectievakjes in te schakelen in de sectie Voorwaarden. (U dient ten minste één criterium te selecteren.)

    U kunt meerdere criteria voor een enkele regel opgeven door meerdere selectievakjes in te schakelen. Klik op de hyperlink en in de sectie Regelbeschrijving als u wilt aangeven of aan alle regelcriteria moet zijn voldaan voordat de opgegeven actie wordt uitgevoerd (en) of dat aan ten minste een criterium is voldaan (of).

  4. Selecteer de acties voor de regel door de gewenste selectievakjes in te schakelen in de sectie Acties. (U dient ten minste één criterium te selecteren.)

  5. Klik op de onderstreepte hyperlinks in de sectie Regelbeschrijving om de criteria of de acties voor de regel aan te geven.

    U kunt in de sectie Regelbeschrijving op personen bevat of op opgegeven woorden bevat klikken als u personen of woorden wilt opgeven waarnaar Outlook Express in berichten moet zoeken. Als u per criterium meerdere personen of woorden wilt invoeren, gebruikt u de knop Opties in het dialoogvenster Personen selecteren of het dialoogvenster Woorden opgeven om het criterium verder aan te passen.

  6. Selecteer in het vak Naam van de regel de standaardnaam of typ een nieuwe naam voor de regel en klik vervolgens op OK.
Opmerkingen
  • U kunt een nieuwe regel maken door een bestaande regel te selecteren op het tabblad Nieuwsregels en op Kopiëren te klikken. Dit is handig als de nieuwe regel die u maakt veel lijkt op een bestaande regel.

  • U kunt een regel maken op basis van een bericht door een nieuwsbericht te selecteren in het hoofdvenster en vervolgens in het menu Bericht op Regel maken op basis van bericht te klikken. Zo wordt automatisch de naam van de persoon ingevuld op de regel Van. Er worden echter geen andere gegevens uit het bericht in de regel ingevoerd.
Verwante onderwerpen

Een regel op gedownloade berichten toepassen

Een regel wijzigen

E-mailberichten met behulp van regels beheren

Nieuwsberichten met behulp van regels beheren


Outlook Express verwijderen

Als u problemen aantreft die u niet kunt oplossen, is het vaak het beste om Outlook Express te verwijderen en opnieuw te installeren. Deze procedure vervangt bestanden die beschadigd kunnen zijn.

  1. Klik in Windows op Start, wijs Instellingen aan en klik vervolgens op Configuratiescherm.

  2. Dubbelklik op het pictogram Software.

Opmerking
  • Wanneer u Outlook Express 5 verwijdert, blijven de berichten die u in Outlook Express 5 hebt ontvangen in de berichtenbestanden van Outlook Express 5 staan. Als u eerder Outlook Express 4 of Internet-e-mail en -nieuws gebruikte, blijven alleen de berichten die u in die programma's hebt ontvangen bestaan nadat u Outlook Express 5 hebt verwijderd. Als u de berichten die u in Outlook Express 5 hebt ontvangen in Outlook Express 4 wilt importeren, klikt u op het menu Bestand, wijst u Importeren aan en klikt u vervolgens op Berichten. Voer de instructies op het scherm uit.